package emu.grasscutter.net.packet;

public class PacketOpcodes {

  // Empty
  public static final int NONE = 0;

  // Opcodes
  public static final int AbilityChangeNotify = 1131;
  public static final int AbilityInvocationFailNotify = 1107;
  public static final int AbilityInvocationFixedNotify = 1172;
  public static final int AbilityInvocationsNotify = 1198;
  public static final int AcceptCityReputationRequestReq = 2890;
  public static final int AcceptCityReputationRequestRsp = 2873;
  public static final int AchievementAllDataNotify = 2676;
  public static final int AchievementUpdateNotify = 2668;
  public static final int ActivityCoinInfoNotify = 2008;
  public static final int ActivityCondStateChangeNotify = 2140;
  public static final int ActivityDisableTransferPointInteractionNotify = 8982;
  public static final int ActivityInfoNotify = 2060;
  public static final int ActivityPlayOpenAnimNotify = 2157;
  public static final int ActivitySaleChangeNotify = 2071;
  public static final int ActivityScheduleInfoNotify = 2073;
  public static final int ActivitySelectAvatarCardReq = 2028;
  public static final int ActivitySelectAvatarCardRsp = 2189;
  public static final int ActivityTakeAllScoreRewardReq = 8372;
  public static final int ActivityTakeAllScoreRewardRsp = 8043;
  public static final int ActivityTakeScoreRewardReq = 8971;
  public static final int ActivityTakeScoreRewardRsp = 8583;
  public static final int ActivityTakeWatcherRewardBatchReq = 2159;
  public static final int ActivityTakeWatcherRewardBatchRsp = 2109;
  public static final int ActivityTakeWatcherRewardReq = 2038;
  public static final int ActivityTakeWatcherRewardRsp = 2034;
  public static final int ActivityUpdateWatcherNotify = 2156;
  public static final int AddBlacklistReq = 4088;
  public static final int AddBlacklistRsp = 4026;
  public static final int AddFriendNotify = 4022;
  public static final int AddNoGachaAvatarCardNotify = 1655;
  public static final int AddQuestContentProgressReq = 421;
  public static final int AddQuestContentProgressRsp = 403;
  public static final int AddRandTaskInfoNotify = 119;
  public static final int AddSeenMonsterNotify = 223;
  public static final int AdjustWorldLevelReq = 164;
  public static final int AdjustWorldLevelRsp = 138;
  public static final int AllCoopInfoNotify = 1976;
  public static final int AllMarkPointNotify = 3283;
  public static final int AllSeenMonsterNotify = 271;
  public static final int AllWidgetDataNotify = 4271;
  public static final int AnchorPointDataNotify = 4276;
  public static final int AnchorPointOpReq = 4257;
  public static final int AnchorPointOpRsp = 4252;
  public static final int AnimatorForceSetAirMoveNotify = 374;
  public static final int AntiAddictNotify = 180;
  public static final int ArenaChallengeFinishNotify = 2030;
  public static final int AskAddFriendNotify = 4065;
  public static final int AskAddFriendReq = 4007;
  public static final int AskAddFriendRsp = 4021;
  public static final int AsterLargeInfoNotify = 2146;
  public static final int AsterLittleInfoNotify = 2068;
  public static final int AsterMidCampInfoNotify = 2133;
  public static final int AsterMidInfoNotify = 2031;
  public static final int AsterMiscInfoNotify = 2036;
  public static final int AsterProgressInfoNotify = 2016;
  public static final int AvatarAddNotify = 1769;
  public static final int AvatarBuffAddNotify = 388;
  public static final int AvatarBuffDelNotify = 326;
  public static final int AvatarCardChangeReq = 688;
  public static final int AvatarCardChangeRsp = 626;
  public static final int AvatarChangeAnimHashReq = 1711;
  public static final int AvatarChangeAnimHashRsp = 1647;
  public static final int AvatarChangeCostumeNotify = 1644;
  public static final int AvatarChangeCostumeReq = 1778;
  public static final int AvatarChangeCostumeRsp = 1645;
  public static final int AvatarChangeElementTypeReq = 1785;
  public static final int AvatarChangeElementTypeRsp = 1651;
  public static final int AvatarDataNotify = 1633;
  public static final int AvatarDelNotify = 1773;
  public static final int AvatarDieAnimationEndReq = 1610;
  public static final int AvatarDieAnimationEndRsp = 1694;
  public static final int AvatarEnterElementViewNotify = 334;
  public static final int AvatarEquipAffixStartNotify = 1662;
  public static final int AvatarEquipChangeNotify = 647;
  public static final int AvatarExpeditionAllDataReq = 1722;
  public static final int AvatarExpeditionAllDataRsp = 1648;
  public static final int AvatarExpeditionCallBackReq = 1752;
  public static final int AvatarExpeditionCallBackRsp = 1726;
  public static final int AvatarExpeditionDataNotify = 1771;
  public static final int AvatarExpeditionGetRewardReq = 1623;
  public static final int AvatarExpeditionGetRewardRsp = 1784;
  public static final int AvatarExpeditionStartReq = 1715;
  public static final int AvatarExpeditionStartRsp = 1719;
  public static final int AvatarFetterDataNotify = 1782;
  public static final int AvatarFetterLevelRewardReq = 1653;
  public static final int AvatarFetterLevelRewardRsp = 1606;
  public static final int AvatarFightPropNotify = 1207;
  public static final int AvatarFightPropUpdateNotify = 1221;
  public static final int AvatarFlycloakChangeNotify = 1643;
  public static final int AvatarFollowRouteNotify = 3458;
  public static final int AvatarGainCostumeNotify = 1677;
  public static final int AvatarGainFlycloakNotify = 1656;
  public static final int AvatarLifeStateChangeNotify = 1290;
  public static final int AvatarPromoteGetRewardReq = 1696;
  public static final int AvatarPromoteGetRewardRsp = 1683;
  public static final int AvatarPromoteReq = 1664;
  public static final int AvatarPromoteRsp = 1639;
  public static final int AvatarPropChangeReasonNotify = 1273;
  public static final int AvatarPropNotify = 1231;
  public static final int AvatarSatiationDataNotify = 1693;
  public static final int AvatarSkillChangeNotify = 1097;
  public static final int AvatarSkillDepotChangeNotify = 1035;
  public static final int AvatarSkillInfoNotify = 1090;
  public static final int AvatarSkillMaxChargeCountNotify = 1003;
  public static final int AvatarSkillUpgradeReq = 1075;
  public static final int AvatarSkillUpgradeRsp = 1048;
  public static final int AvatarTeamUpdateNotify = 1706;
  public static final int AvatarUnlockTalentNotify = 1012;
  public static final int AvatarUpgradeReq = 1770;
  public static final int AvatarUpgradeRsp = 1701;
  public static final int AvatarWearFlycloakReq = 1737;
  public static final int AvatarWearFlycloakRsp = 1698;
  public static final int BackMyWorldReq = 286;
  public static final int BackMyWorldRsp = 201;
  public static final int BargainOfferPriceReq = 493;
  public static final int BargainOfferPriceRsp = 427;
  public static final int BargainStartNotify = 404;
  public static final int BargainTerminateNotify = 494;
  public static final int BattlePassAllDataNotify = 2626;
  public static final int BattlePassBuySuccNotify = 2614;
  public static final int BattlePassCurScheduleUpdateNotify = 2607;
  public static final int BattlePassMissionDelNotify = 2625;
  public static final int BattlePassMissionUpdateNotify = 2618;
  public static final int BeginCameraSceneLookNotify = 270;
  public static final int BigTalentPointConvertReq = 1007;
  public static final int BigTalentPointConvertRsp = 1021;
  public static final int BlessingAcceptAllGivePicReq = 2045;
  public static final int BlessingAcceptAllGivePicRsp = 2044;
  public static final int BlessingAcceptGivePicReq = 2006;
  public static final int BlessingAcceptGivePicRsp = 2055;
  public static final int BlessingGetAllRecvPicRecordListReq = 2096;
  public static final int BlessingGetAllRecvPicRecordListRsp = 2083;
  public static final int BlessingGetFriendPicListReq = 2043;
  public static final int BlessingGetFriendPicListRsp = 2056;
  public static final int BlessingGiveFriendPicReq = 2062;
  public static final int BlessingGiveFriendPicRsp = 2053;
  public static final int BlessingRecvFriendPicNotify = 2178;
  public static final int BlessingRedeemRewardReq = 2137;
  public static final int BlessingRedeemRewardRsp = 2098;
  public static final int BlessingScanReq = 2081;
  public static final int BlessingScanRsp = 2093;
  public static final int BlitzRushParkourRestartReq = 8653;
  public static final int BlitzRushParkourRestartRsp = 8944;
  public static final int BlossomBriefInfoNotify = 2712;
  public static final int BlossomChestCreateNotify = 2721;
  public static final int BlossomChestInfoNotify = 890;
  public static final int BonusActivityInfoReq = 2548;
  public static final int BonusActivityInfoRsp = 2597;
  public static final int BonusActivityUpdateNotify = 2575;
  public static final int BossChestActivateNotify = 803;
  public static final int BounceConjuringSettleNotify = 8084;
  public static final int BuoyantCombatSettleNotify = 8305;
  public static final int BuyBattlePassLevelReq = 2647;
  public static final int BuyBattlePassLevelRsp = 2637;
  public static final int BuyGoodsReq = 712;
  public static final int BuyGoodsRsp = 735;
  public static final int BuyResinReq = 602;
  public static final int BuyResinRsp = 619;
  public static final int CalcWeaponUpgradeReturnItemsReq = 633;
  public static final int CalcWeaponUpgradeReturnItemsRsp = 684;
  public static final int CanUseSkillNotify = 1005;
  public static final int CancelCityReputationRequestReq = 2899;
  public static final int CancelCityReputationRequestRsp = 2831;
  public static final int CancelCoopTaskReq = 1997;
  public static final int CancelCoopTaskRsp = 1987;
  public static final int CancelFinishParentQuestNotify = 424;
  public static final int CardProductRewardNotify = 4107;
  public static final int ChallengeDataNotify = 953;
  public static final int ChallengeRecordNotify = 993;
  public static final int ChangeAvatarReq = 1640;
  public static final int ChangeAvatarRsp = 1607;
  public static final int ChangeGameTimeReq = 173;
  public static final int ChangeGameTimeRsp = 199;
  public static final int ChangeMailStarNotify = 1448;
  public static final int ChangeMpTeamAvatarReq = 1708;
  public static final int ChangeMpTeamAvatarRsp = 1753;
  public static final int ChangeServerGlobalValueNotify = 27;
  public static final int ChangeTeamNameReq = 1603;
  public static final int ChangeTeamNameRsp = 1666;
  public static final int ChangeWorldToSingleModeNotify = 3006;
  public static final int ChangeWorldToSingleModeReq = 3066;
  public static final int ChangeWorldToSingleModeRsp = 3282;
  public static final int ChannelerSlabCheckEnterLoopDungeonReq = 8745;
  public static final int ChannelerSlabCheckEnterLoopDungeonRsp = 8452;
  public static final int ChannelerSlabEnterLoopDungeonReq = 8869;
  public static final int ChannelerSlabEnterLoopDungeonRsp = 8081;
  public static final int ChannelerSlabLoopDungeonChallengeInfoNotify = 8224;
  public static final int ChannelerSlabLoopDungeonSelectConditionReq = 8503;
  public static final int ChannelerSlabLoopDungeonSelectConditionRsp = 8509;
  public static final int ChannelerSlabLoopDungeonTakeFirstPassRewardReq = 8589;
  public static final int ChannelerSlabLoopDungeonTakeFirstPassRewardRsp = 8539;
  public static final int ChannelerSlabLoopDungeonTakeScoreRewardReq = 8684;
  public static final int ChannelerSlabLoopDungeonTakeScoreRewardRsp = 8433;
  public static final int ChannelerSlabOneOffDungeonInfoNotify = 8729;
  public static final int ChannelerSlabOneOffDungeonInfoReq = 8409;
  public static final int ChannelerSlabOneOffDungeonInfoRsp = 8268;
  public static final int ChannelerSlabSaveAssistInfoReq = 8416;
  public static final int ChannelerSlabSaveAssistInfoRsp = 8932;
  public static final int ChannelerSlabStageActiveChallengeIndexNotify = 8734;
  public static final int ChannelerSlabStageOneofDungeonNotify = 8203;
  public static final int ChannelerSlabTakeoffBuffReq = 8516;
  public static final int ChannelerSlabTakeoffBuffRsp = 8237;
  public static final int ChannelerSlabWearBuffReq = 8107;
  public static final int ChannelerSlabWearBuffRsp = 8600;
  public static final int ChapterStateNotify = 405;
  public static final int ChatChannelDataNotify = 4998;
  public static final int ChatChannelUpdateNotify = 5025;
  public static final int ChatHistoryNotify = 3496;
  public static final int CheckAddItemExceedLimitNotify = 692;
  public static final int CheckSegmentCRCNotify = 39;
  public static final int CheckSegmentCRCReq = 53;
  public static final int ChessEscapedMonstersNotify = 5314;
  public static final int ChessLeftMonstersNotify = 5360;
  public static final int ChessManualRefreshCardsReq = 5389;
  public static final int ChessManualRefreshCardsRsp = 5359;
  public static final int ChessPickCardNotify = 5380;
  public static final int ChessPickCardReq = 5333;
  public static final int ChessPickCardRsp = 5384;
  public static final int ChessPlayerInfoNotify = 5332;
  public static final int ChessSelectedCardsNotify = 5392;
  public static final int ChooseCurAvatarTeamReq = 1796;
  public static final int ChooseCurAvatarTeamRsp = 1661;
  public static final int CityReputationDataNotify = 2805;
  public static final int CityReputationLevelupNotify = 2807;
  public static final int ClearRoguelikeCurseNotify = 8207;
  public static final int ClientAIStateNotify = 1181;
  public static final int ClientAbilitiesInitFinishCombineNotify = 1103;
  public static final int ClientAbilityChangeNotify = 1175;
  public static final int ClientAbilityInitBeginNotify = 1112;
  public static final int ClientAbilityInitFinishNotify = 1135;
  public static final int ClientBulletCreateNotify = 4;
  public static final int ClientCollectorDataNotify = 4264;
  public static final int ClientHashDebugNotify = 3086;
  public static final int ClientLoadingCostumeVerificationNotify = 3487;
  public static final int ClientLockGameTimeNotify = 114;
  public static final int ClientNewMailNotify = 1499;
  public static final int ClientPauseNotify = 260;
  public static final int ClientReconnectNotify = 75;
  public static final int ClientReportNotify = 81;
  public static final int ClientScriptEventNotify = 213;
  public static final int ClientTransmitReq = 291;
  public static final int ClientTransmitRsp = 224;
  public static final int ClientTriggerEventNotify = 148;
  public static final int CloseCommonTipsNotify = 3194;
  public static final int ClosedItemNotify = 614;
  public static final int CodexDataFullNotify = 4205;
  public static final int CodexDataUpdateNotify = 4207;
  public static final int CombatInvocationsNotify = 319;
  public static final int CombineDataNotify = 659;
  public static final int CombineFormulaDataNotify = 632;
  public static final int CombineReq = 643;
  public static final int CombineRsp = 674;
  public static final int CommonPlayerTipsNotify = 8466;
  public static final int CompoundDataNotify = 146;
  public static final int CompoundUnlockNotify = 128;
  public static final int CookDataNotify = 195;
  public static final int CookGradeDataNotify = 134;
  public static final int CookRecipeDataNotify = 106;
  public static final int CoopCgShowNotify = 1983;
  public static final int CoopCgUpdateNotify = 1994;
  public static final int CoopChapterUpdateNotify = 1972;
  public static final int CoopDataNotify = 1979;
  public static final int CoopPointUpdateNotify = 1991;
  public static final int CoopProgressUpdateNotify = 1998;
  public static final int CoopRewardUpdateNotify = 1999;
  public static final int CreateMassiveEntityNotify = 367;
  public static final int CreateMassiveEntityReq = 342;
  public static final int CreateMassiveEntityRsp = 330;
  public static final int CreateVehicleReq = 893;
  public static final int CreateVehicleRsp = 827;
  public static final int CutSceneBeginNotify = 296;
  public static final int CutSceneEndNotify = 215;
  public static final int CutSceneFinishNotify = 262;
  public static final int DailyTaskDataNotify = 158;
  public static final int DailyTaskFilterCityReq = 111;
  public static final int DailyTaskFilterCityRsp = 144;
  public static final int DailyTaskProgressNotify = 170;
  public static final int DailyTaskScoreRewardNotify = 117;
  public static final int DailyTaskUnlockedCitiesNotify = 186;
  public static final int DataResVersionNotify = 167;
  public static final int DealAddFriendReq = 4003;
  public static final int DealAddFriendRsp = 4090;
  public static final int DebugNotify = 101;
  public static final int DelMailReq = 1421;
  public static final int DelMailRsp = 1403;
  public static final int DelScenePlayTeamEntityNotify = 3318;
  public static final int DelTeamEntityNotify = 302;
  public static final int DeleteFriendNotify = 4053;
  public static final int DeleteFriendReq = 4031;
  public static final int DeleteFriendRsp = 4075;
  public static final int DestroyMassiveEntityNotify = 358;
  public static final int DestroyMaterialReq = 640;
  public static final int DestroyMaterialRsp = 618;
  public static final int DigActivityChangeGadgetStateReq = 8464;
  public static final int DigActivityChangeGadgetStateRsp = 8430;
  public static final int DigActivityMarkPointChangeNotify = 8109;
  public static final int DisableRoguelikeTrapNotify = 8259;
  public static final int DoGachaReq = 1512;
  public static final int DoGachaRsp = 1535;
  public static final int DoRoguelikeDungeonCardGachaReq = 8148;
  public static final int DoRoguelikeDungeonCardGachaRsp = 8472;
  public static final int DoSetPlayerBornDataNotify = 147;
  public static final int DraftGuestReplyInviteNotify = 5490;
  public static final int DraftGuestReplyInviteReq = 5421;
  public static final int DraftGuestReplyInviteRsp = 5403;
  public static final int DraftGuestReplyTwiceConfirmNotify = 5497;
  public static final int DraftGuestReplyTwiceConfirmReq = 5431;
  public static final int DraftGuestReplyTwiceConfirmRsp = 5475;
  public static final int DraftInviteResultNotify = 5473;
  public static final int DraftOwnerInviteNotify = 5407;
  public static final int DraftOwnerStartInviteReq = 5412;
  public static final int DraftOwnerStartInviteRsp = 5435;
  public static final int DraftOwnerTwiceConfirmNotify = 5499;
  public static final int DraftTwiceConfirmResultNotify = 5448;
  public static final int DragonSpineChapterFinishNotify = 2069;
  public static final int DragonSpineChapterOpenNotify = 2022;
  public static final int DragonSpineChapterProgressChangeNotify = 2065;
  public static final int DragonSpineCoinChangeNotify = 2088;
  public static final int DropHintNotify = 650;
  public static final int DropItemReq = 699;
  public static final int DropItemRsp = 631;
  public static final int DungeonCandidateTeamChangeAvatarReq = 956;
  public static final int DungeonCandidateTeamChangeAvatarRsp = 942;
  public static final int DungeonCandidateTeamCreateReq = 995;
  public static final int DungeonCandidateTeamCreateRsp = 906;
  public static final int DungeonCandidateTeamDismissNotify = 963;
  public static final int DungeonCandidateTeamInfoNotify = 927;
  public static final int DungeonCandidateTeamInviteNotify = 994;
  public static final int DungeonCandidateTeamInviteReq = 934;
  public static final int DungeonCandidateTeamInviteRsp = 950;
  public static final int DungeonCandidateTeamKickReq = 943;
  public static final int DungeonCandidateTeamKickRsp = 974;
  public static final int DungeonCandidateTeamLeaveReq = 976;
  public static final int DungeonCandidateTeamLeaveRsp = 946;
  public static final int DungeonCandidateTeamPlayerLeaveNotify = 926;
  public static final int DungeonCandidateTeamRefuseNotify = 988;
  public static final int DungeonCandidateTeamReplyInviteReq = 941;
  public static final int DungeonCandidateTeamReplyInviteRsp = 949;
  public static final int DungeonCandidateTeamSetChangingAvatarReq = 918;
  public static final int DungeonCandidateTeamSetChangingAvatarRsp = 966;
  public static final int DungeonCandidateTeamSetReadyReq = 991;
  public static final int DungeonCandidateTeamSetReadyRsp = 924;
  public static final int DungeonChallengeBeginNotify = 947;
  public static final int DungeonChallengeFinishNotify = 939;
  public static final int DungeonDataNotify = 982;
  public static final int DungeonDieOptionReq = 975;
  public static final int DungeonDieOptionRsp = 948;
  public static final int DungeonEntryInfoReq = 972;
  public static final int DungeonEntryInfoRsp = 998;
  public static final int DungeonEntryToBeExploreNotify = 3147;
  public static final int DungeonFollowNotify = 922;
  public static final int DungeonGetStatueDropReq = 965;
  public static final int DungeonGetStatueDropRsp = 904;
  public static final int DungeonInterruptChallengeReq = 917;
  public static final int DungeonInterruptChallengeRsp = 902;
  public static final int DungeonPlayerDieNotify = 931;
  public static final int DungeonPlayerDieReq = 981;
  public static final int DungeonPlayerDieRsp = 905;
  public static final int DungeonRestartInviteNotify = 957;
  public static final int DungeonRestartInviteReplyNotify = 987;
  public static final int DungeonRestartInviteReplyReq = 1000;
  public static final int DungeonRestartInviteReplyRsp = 916;
  public static final int DungeonRestartReq = 961;
  public static final int DungeonRestartResultNotify = 940;
  public static final int DungeonRestartRsp = 929;
  public static final int DungeonReviseLevelNotify = 968;
  public static final int DungeonSettleNotify = 999;
  public static final int DungeonShowReminderNotify = 997;
  public static final int DungeonSlipRevivePointActivateReq = 958;
  public static final int DungeonSlipRevivePointActivateRsp = 970;
  public static final int DungeonWayPointActivateReq = 990;
  public static final int DungeonWayPointActivateRsp = 973;
  public static final int DungeonWayPointNotify = 903;
  public static final int EchoNotify = 65;
  public static final int EchoShellTakeRewardReq = 8114;
  public static final int EchoShellTakeRewardRsp = 8797;
  public static final int EchoShellUpdateNotify = 8150;
  public static final int EffigyChallengeInfoNotify = 2090;
  public static final int EffigyChallengeResultNotify = 2046;
  public static final int EndCameraSceneLookNotify = 217;
  public static final int EnterChessDungeonReq = 8191;
  public static final int EnterChessDungeonRsp = 8592;
  public static final int EnterFishingReq = 5826;
  public static final int EnterFishingRsp = 5818;
  public static final int EnterMechanicusDungeonReq = 3931;
  public static final int EnterMechanicusDungeonRsp = 3975;
  public static final int EnterRoguelikeDungeonNotify = 8652;
  public static final int EnterSceneDoneReq = 277;
  public static final int EnterSceneDoneRsp = 237;
  public static final int EnterScenePeerNotify = 252;
  public static final int EnterSceneReadyReq = 208;
  public static final int EnterSceneReadyRsp = 209;
  public static final int EnterSceneWeatherAreaNotify = 256;
  public static final int EnterTransPointRegionNotify = 205;
  public static final int EnterTrialAvatarActivityDungeonReq = 2118;
  public static final int EnterTrialAvatarActivityDungeonRsp = 2183;
  public static final int EnterWorldAreaReq = 250;
  public static final int EnterWorldAreaRsp = 243;
  public static final int EntityAiKillSelfNotify = 340;
  public static final int EntityAiSyncNotify = 400;
  public static final int EntityAuthorityChangeNotify = 394;
  public static final int EntityConfigHashNotify = 3189;
  public static final int EntityFightPropChangeReasonNotify = 1203;
  public static final int EntityFightPropNotify = 1212;
  public static final int EntityFightPropUpdateNotify = 1235;
  public static final int EntityForceSyncReq = 274;
  public static final int EntityForceSyncRsp = 276;
  public static final int EntityJumpNotify = 222;
  public static final int EntityMoveRoomNotify = 3178;
  public static final int EntityPropNotify = 1272;
  public static final int EntityTagChangeNotify = 3316;
  public static final int EquipRoguelikeRuneReq = 8306;
  public static final int EquipRoguelikeRuneRsp = 8705;
  public static final int EvtAiSyncCombatThreatInfoNotify = 329;
  public static final int EvtAiSyncSkillCdNotify = 376;
  public static final int EvtAnimatorParameterNotify = 398;
  public static final int EvtAnimatorStateChangedNotify = 331;
  public static final int EvtAvatarEnterFocusNotify = 304;
  public static final int EvtAvatarExitFocusNotify = 393;
  public static final int EvtAvatarLockChairReq = 318;
  public static final int EvtAvatarLockChairRsp = 366;
  public static final int EvtAvatarSitDownNotify = 324;
  public static final int EvtAvatarStandUpNotify = 356;
  public static final int EvtAvatarUpdateFocusNotify = 327;
  public static final int EvtBeingHitNotify = 372;
  public static final int EvtBeingHitsCombineNotify = 346;
  public static final int EvtBulletDeactiveNotify = 397;
  public static final int EvtBulletHitNotify = 348;
  public static final int EvtBulletMoveNotify = 365;
  public static final int EvtCostStaminaNotify = 373;
  public static final int EvtCreateGadgetNotify = 307;
  public static final int EvtDestroyGadgetNotify = 321;
  public static final int EvtDestroyServerGadgetNotify = 387;
  public static final int EvtDoSkillSuccNotify = 335;
  public static final int EvtEntityRenderersChangedNotify = 343;
  public static final int EvtEntityStartDieEndNotify = 381;
  public static final int EvtFaceToDirNotify = 390;
  public static final int EvtFaceToEntityNotify = 303;
  public static final int EvtRushMoveNotify = 375;
  public static final int EvtSetAttackTargetNotify = 399;
  public static final int ExecuteGadgetLuaReq = 269;
  public static final int ExecuteGadgetLuaRsp = 210;
  public static final int ExecuteGroupTriggerReq = 257;
  public static final int ExecuteGroupTriggerRsp = 300;
  public static final int ExitFishingReq = 5814;
  public static final int ExitFishingRsp = 5847;
  public static final int ExitSceneWeatherAreaNotify = 242;
  public static final int ExitTransPointRegionNotify = 282;
  public static final int ExpeditionChallengeEnterRegionNotify = 2154;
  public static final int ExpeditionChallengeFinishedNotify = 2091;
  public static final int ExpeditionRecallReq = 2131;
  public static final int ExpeditionRecallRsp = 2129;
  public static final int ExpeditionStartReq = 2087;
  public static final int ExpeditionStartRsp = 2135;
  public static final int ExpeditionTakeRewardReq = 2149;
  public static final int ExpeditionTakeRewardRsp = 2080;
  public static final int FindHilichurlAcceptQuestNotify = 8659;
  public static final int FindHilichurlFinishSecondQuestNotify = 8901;
  public static final int FinishDeliveryNotify = 2089;
  public static final int FinishMainCoopReq = 1952;
  public static final int FinishMainCoopRsp = 1981;
  public static final int FinishedParentQuestNotify = 435;
  public static final int FinishedParentQuestUpdateNotify = 407;
  public static final int FireworkNotify = 5934;
  public static final int FireworkReq = 6068;
  public static final int FireworkRsp = 5918;
  public static final int FireworkSetNotify = 6079;
  public static final int FireworkSetReq = 6099;
  public static final int FireworkSetRsp = 5969;
  public static final int FishAttractNotify = 5837;
  public static final int FishBaitGoneNotify = 5823;
  public static final int FishBattleBeginReq = 5820;
  public static final int FishBattleBeginRsp = 5845;
  public static final int FishBattleEndReq = 5841;
  public static final int FishBattleEndRsp = 5842;
  public static final int FishBiteReq = 5844;
  public static final int FishBiteRsp = 5849;
  public static final int FishCastRodReq = 5802;
  public static final int FishCastRodRsp = 5831;
  public static final int FishChosenNotify = 5829;
  public static final int FishEscapeNotify = 5822;
  public static final int FishPoolDataNotify = 5848;
  public static final int FishingGallerySettleNotify = 8780;
  public static final int FleurFairBalloonSettleNotify = 2099;
  public static final int FleurFairBuffEnergyNotify = 5324;
  public static final int FleurFairFallSettleNotify = 2017;
  public static final int FleurFairFinishGalleryStageNotify = 5342;
  public static final int FleurFairMusicGameSettleReq = 2194;
  public static final int FleurFairMusicGameSettleRsp = 2113;
  public static final int FleurFairMusicGameStartReq = 2167;
  public static final int FleurFairMusicGameStartRsp = 2079;
  public static final int FleurFairReplayMiniGameReq = 2181;
  public static final int FleurFairReplayMiniGameRsp = 2052;
  public static final int FleurFairStageSettleNotify = 5356;
  public static final int FlightActivityRestartReq = 2037;
  public static final int FlightActivityRestartRsp = 2165;
  public static final int FlightActivitySettleNotify = 2195;
  public static final int FocusAvatarReq = 1654;
  public static final int FocusAvatarRsp = 1681;
  public static final int ForceAddPlayerFriendReq = 4057;
  public static final int ForceAddPlayerFriendRsp = 4100;
  public static final int ForceDragAvatarNotify = 3235;
  public static final int ForceDragBackTransferNotify = 3145;
  public static final int ForgeDataNotify = 680;
  public static final int ForgeFormulaDataNotify = 689;
  public static final int ForgeGetQueueDataReq = 646;
  public static final int ForgeGetQueueDataRsp = 641;
  public static final int ForgeQueueDataNotify = 676;
  public static final int ForgeQueueManipulateReq = 624;
  public static final int ForgeQueueManipulateRsp = 656;
  public static final int ForgeStartReq = 649;
  public static final int ForgeStartRsp = 691;
  public static final int FoundationNotify = 847;
  public static final int FoundationReq = 805;
  public static final int FoundationRsp = 882;
  public static final int FriendInfoChangeNotify = 4032;
  public static final int FunitureMakeMakeInfoChangeNotify = 4898;
  public static final int FurnitureCurModuleArrangeCountNotify = 4498;
  public static final int FurnitureMakeBeHelpedNotify = 4578;
  public static final int FurnitureMakeCancelReq = 4555;
  public static final int FurnitureMakeCancelRsp = 4683;
  public static final int FurnitureMakeFinishNotify = 4841;
  public static final int FurnitureMakeHelpReq = 4865;
  public static final int FurnitureMakeHelpRsp = 4756;
  public static final int FurnitureMakeReq = 4477;
  public static final int FurnitureMakeRsp = 4782;
  public static final int FurnitureMakeStartReq = 4633;
  public static final int FurnitureMakeStartRsp = 4729;
  public static final int GMShowNavMeshReq = 2357;
  public static final int GMShowNavMeshRsp = 2400;
  public static final int GMShowObstacleReq = 2361;
  public static final int GMShowObstacleRsp = 2329;
  public static final int GachaOpenWishNotify = 1503;
  public static final int GachaSimpleInfoNotify = 1590;
  public static final int GachaWishReq = 1507;
  public static final int GachaWishRsp = 1521;
  public static final int GadgetAutoPickDropInfoNotify = 897;
  public static final int GadgetChainLevelChangeNotify = 822;
  public static final int GadgetChainLevelUpdateNotify = 853;
  public static final int GadgetCustomTreeInfoNotify = 850;
  public static final int GadgetGeneralRewardInfoNotify = 848;
  public static final int GadgetInteractReq = 872;
  public static final int GadgetInteractRsp = 898;
  public static final int GadgetPlayDataNotify = 831;
  public static final int GadgetPlayStartNotify = 873;
  public static final int GadgetPlayStopNotify = 899;
  public static final int GadgetPlayUidOpNotify = 875;
  public static final int GadgetStateNotify = 812;
  public static final int GadgetTalkChangeNotify = 839;
  public static final int GalleryBalloonScoreNotify = 5512;
  public static final int GalleryBalloonShootNotify = 5598;
  public static final int GalleryBounceConjuringHitNotify = 5505;
  public static final int GalleryBrokenFloorFallNotify = 5575;
  public static final int GalleryBulletHitNotify = 5531;
  public static final int GalleryFallCatchNotify = 5507;
  public static final int GalleryFallScoreNotify = 5521;
  public static final int GalleryFlowerCatchNotify = 5573;
  public static final int GalleryPreStartNotify = 5599;
  public static final int GalleryStartNotify = 5572;
  public static final int GalleryStopNotify = 5535;
  public static final int GallerySumoKillMonsterNotify = 5582;
  public static final int GetActivityInfoReq = 2095;
  public static final int GetActivityInfoRsp = 2041;
  public static final int GetActivityScheduleReq = 2136;
  public static final int GetActivityScheduleRsp = 2107;
  public static final int GetActivityShopSheetInfoReq = 703;
  public static final int GetActivityShopSheetInfoRsp = 790;
  public static final int GetAllActivatedBargainDataReq = 463;
  public static final int GetAllActivatedBargainDataRsp = 495;
  public static final int GetAllH5ActivityInfoReq = 5668;
  public static final int GetAllH5ActivityInfoRsp = 5676;
  public static final int GetAllMailReq = 1431;
  public static final int GetAllMailRsp = 1475;
  public static final int GetAllSceneGalleryInfoReq = 5503;
  public static final int GetAllSceneGalleryInfoRsp = 5590;
  public static final int GetAllUnlockNameCardReq = 4027;
  public static final int GetAllUnlockNameCardRsp = 4094;
  public static final int GetAreaExplorePointReq = 241;
  public static final int GetAreaExplorePointRsp = 249;
  public static final int GetAuthSalesmanInfoReq = 2070;
  public static final int GetAuthSalesmanInfoRsp = 2004;
  public static final int GetAuthkeyReq = 1490;
  public static final int GetAuthkeyRsp = 1473;
  public static final int GetBargainDataReq = 488;
  public static final int GetBargainDataRsp = 426;
  public static final int GetBattlePassProductReq = 2644;
  public static final int GetBattlePassProductRsp = 2649;
  public static final int GetBlossomBriefInfoListReq = 2772;
  public static final int GetBlossomBriefInfoListRsp = 2798;
  public static final int GetBonusActivityRewardReq = 2581;
  public static final int GetBonusActivityRewardRsp = 2505;
  public static final int GetChatEmojiCollectionReq = 4068;
  public static final int GetChatEmojiCollectionRsp = 4033;
  public static final int GetCityHuntingOfferReq = 4325;
  public static final int GetCityHuntingOfferRsp = 4307;
  public static final int GetCityReputationInfoReq = 2872;
  public static final int GetCityReputationInfoRsp = 2898;
  public static final int GetCityReputationMapInfoReq = 2875;
  public static final int GetCityReputationMapInfoRsp = 2848;
  public static final int GetCompoundDataReq = 141;
  public static final int GetCompoundDataRsp = 149;
  public static final int GetDailyDungeonEntryInfoReq = 930;
  public static final int GetDailyDungeonEntryInfoRsp = 967;
  public static final int GetDungeonEntryExploreConditionReq = 3165;
  public static final int GetDungeonEntryExploreConditionRsp = 3269;
  public static final int GetExpeditionAssistInfoListReq = 2150;
  public static final int GetExpeditionAssistInfoListRsp = 2035;
  public static final int GetFriendShowAvatarInfoReq = 4070;
  public static final int GetFriendShowAvatarInfoRsp = 4017;
  public static final int GetFriendShowNameCardInfoReq = 4061;
  public static final int GetFriendShowNameCardInfoRsp = 4029;
  public static final int GetFurnitureCurModuleArrangeCountReq = 4711;
  public static final int GetGachaInfoReq = 1572;
  public static final int GetGachaInfoRsp = 1598;
  public static final int GetHomeLevelUpRewardReq = 4557;
  public static final int GetHomeLevelUpRewardRsp = 4603;
  public static final int GetHuntingOfferRewardReq = 4302;
  public static final int GetHuntingOfferRewardRsp = 4331;
  public static final int GetInvestigationMonsterReq = 1901;
  public static final int GetInvestigationMonsterRsp = 1910;
  public static final int GetMailItemReq = 1435;
  public static final int GetMailItemRsp = 1407;
  public static final int GetMapAreaReq = 3108;
  public static final int GetMapAreaRsp = 3328;
  public static final int GetMapMarkTipsReq = 3463;
  public static final int GetMapMarkTipsRsp = 3327;
  public static final int GetMechanicusInfoReq = 3972;
  public static final int GetMechanicusInfoRsp = 3998;
  public static final int GetNextResourceInfoReq = 192;
  public static final int GetNextResourceInfoRsp = 120;
  public static final int GetOnlinePlayerInfoReq = 82;
  public static final int GetOnlinePlayerInfoRsp = 47;
  public static final int GetOnlinePlayerListReq = 90;
  public static final int GetOnlinePlayerListRsp = 73;
  public static final int GetOpActivityInfoReq = 5172;
  public static final int GetOpActivityInfoRsp = 5198;
  public static final int GetPlayerAskFriendListReq = 4018;
  public static final int GetPlayerAskFriendListRsp = 4066;
  public static final int GetPlayerBlacklistReq = 4049;
  public static final int GetPlayerBlacklistRsp = 4091;
  public static final int GetPlayerFriendListReq = 4072;
  public static final int GetPlayerFriendListRsp = 4098;
  public static final int GetPlayerHomeCompInfoReq = 4597;
  public static final int GetPlayerMpModeAvailabilityReq = 1844;
  public static final int GetPlayerMpModeAvailabilityRsp = 1849;
  public static final int GetPlayerSocialDetailReq = 4073;
  public static final int GetPlayerSocialDetailRsp = 4099;
  public static final int GetPlayerTokenReq = 172;
  public static final int GetPlayerTokenRsp = 198;
  public static final int GetPushTipsRewardReq = 2227;
  public static final int GetPushTipsRewardRsp = 2294;
  public static final int GetQuestTalkHistoryReq = 490;
  public static final int GetQuestTalkHistoryRsp = 473;
  public static final int GetRecentMpPlayerListReq = 4034;
  public static final int GetRecentMpPlayerListRsp = 4050;
  public static final int GetRegionSearchReq = 5602;
  public static final int GetReunionMissionInfoReq = 5094;
  public static final int GetReunionMissionInfoRsp = 5099;
  public static final int GetReunionPrivilegeInfoReq = 5097;
  public static final int GetReunionPrivilegeInfoRsp = 5087;
  public static final int GetReunionSignInInfoReq = 5052;
  public static final int GetReunionSignInInfoRsp = 5081;
  public static final int GetSceneAreaReq = 265;
  public static final int GetSceneAreaRsp = 204;
  public static final int GetSceneNpcPositionReq = 535;
  public static final int GetSceneNpcPositionRsp = 507;
  public static final int GetScenePerformanceReq = 3419;
  public static final int GetScenePerformanceRsp = 3137;
  public static final int GetScenePointReq = 297;
  public static final int GetScenePointRsp = 281;
  public static final int GetShopReq = 772;
  public static final int GetShopRsp = 798;
  public static final int GetShopmallDataReq = 707;
  public static final int GetShopmallDataRsp = 721;
  public static final int GetSignInRewardReq = 2507;
  public static final int GetSignInRewardRsp = 2521;
  public static final int GetWidgetSlotReq = 4253;
  public static final int GetWidgetSlotRsp = 4254;
  public static final int GetWorldMpInfoReq = 3391;
  public static final int GetWorldMpInfoRsp = 3320;
  public static final int GiveUpRoguelikeDungeonCardReq = 8353;
  public static final int GiveUpRoguelikeDungeonCardRsp = 8497;
  public static final int GivingRecordChangeNotify = 187;
  public static final int GivingRecordNotify = 116;
  public static final int GmTalkNotify = 94;
  public static final int GmTalkReq = 98;
  public static final int GmTalkRsp = 12;
  public static final int GrantRewardNotify = 663;
  public static final int GroupLinkAllNotify = 5776;
  public static final int GroupLinkChangeNotify = 5768;
  public static final int GroupLinkDeleteNotify = 5775;
  public static final int GroupSuiteNotify = 3257;
  public static final int GroupUnloadNotify = 3344;
  public static final int GuestBeginEnterSceneNotify = 3031;
  public static final int GuestPostEnterSceneNotify = 3144;
  public static final int H5ActivityIdsNotify = 5675;
  public static final int HideAndSeekPlayerReadyNotify = 5302;
  public static final int HideAndSeekPlayerSetAvatarNotify = 5319;
  public static final int HideAndSeekSelectAvatarReq = 5330;
  public static final int HideAndSeekSelectAvatarRsp = 5367;
  public static final int HideAndSeekSelectSkillReq = 8183;
  public static final int HideAndSeekSelectSkillRsp = 8088;
  public static final int HideAndSeekSetReadyReq = 5358;
  public static final int HideAndSeekSetReadyRsp = 5370;
  public static final int HideAndSeekSettleNotify = 5317;
  public static final int HitClientTrivialNotify = 244;
  public static final int HitTreeNotify = 3019;
  public static final int HomeAvatarAllFinishRewardNotify = 4741;
  public static final int HomeAvatarCostumeChangeNotify = 4748;
  public static final int HomeAvatarRewardEventGetReq = 4551;
  public static final int HomeAvatarRewardEventGetRsp = 4833;
  public static final int HomeAvatarRewardEventNotify = 4852;
  public static final int HomeAvatarSummonAllEventNotify = 4808;
  public static final int HomeAvatarSummonEventReq = 4806;
  public static final int HomeAvatarSummonEventRsp = 4817;
  public static final int HomeAvatarSummonFinishReq = 4629;
  public static final int HomeAvatarSummonFinishRsp = 4696;
  public static final int HomeAvatarTalkFinishInfoNotify = 4896;
  public static final int HomeAvatarTalkReq = 4688;
  public static final int HomeAvatarTalkRsp = 4464;
  public static final int HomeAvtarAllFinishRewardNotify = 4453;
  public static final int HomeBasicInfoNotify = 4885;
  public static final int HomeBlockNotify = 4543;
  public static final int HomeChangeEditModeReq = 4564;
  public static final int HomeChangeEditModeRsp = 4559;
  public static final int HomeChangeModuleReq = 4809;
  public static final int HomeChangeModuleRsp = 4596;
  public static final int HomeChooseModuleReq = 4524;
  public static final int HomeChooseModuleRsp = 4648;
  public static final int HomeComfortInfoNotify = 4699;
  public static final int HomeCustomFurnitureInfoNotify = 4712;
  public static final int HomeEditCustomFurnitureReq = 4724;
  public static final int HomeEditCustomFurnitureRsp = 4496;
  public static final int HomeFishFarmingInfoNotify = 4677;
  public static final int HomeGetArrangementInfoReq = 4848;
  public static final int HomeGetArrangementInfoRsp = 4844;
  public static final int HomeGetBasicInfoReq = 4655;
  public static final int HomeGetFishFarmingInfoReq = 4476;
  public static final int HomeGetFishFarmingInfoRsp = 4678;
  public static final int HomeGetOnlineStatusReq = 4820;
  public static final int HomeGetOnlineStatusRsp = 4705;
  public static final int HomeKickPlayerReq = 4870;
  public static final int HomeKickPlayerRsp = 4691;
  public static final int HomeLimitedShopBuyGoodsReq = 4760;
  public static final int HomeLimitedShopBuyGoodsRsp = 4750;
  public static final int HomeLimitedShopGoodsListReq = 4552;
  public static final int HomeLimitedShopGoodsListRsp = 4546;
  public static final int HomeLimitedShopInfoChangeNotify = 4790;
  public static final int HomeLimitedShopInfoNotify = 4887;
  public static final int HomeLimitedShopInfoReq = 4825;
  public static final int HomeLimitedShopInfoRsp = 4796;
  public static final int HomeMarkPointNotify = 4474;
  public static final int HomeModuleSeenReq = 4499;
  public static final int HomeModuleSeenRsp = 4821;
  public static final int HomeModuleUnlockNotify = 4560;
  public static final int HomePlantFieldNotify = 4549;
  public static final int HomePlantInfoNotify = 4587;
  public static final int HomePlantInfoReq = 4647;
  public static final int HomePlantInfoRsp = 4701;
  public static final int HomePlantSeedReq = 4804;
  public static final int HomePlantSeedRsp = 4556;
  public static final int HomePlantWeedReq = 4640;
  public static final int HomePlantWeedRsp = 4527;
  public static final int HomePriorCheckNotify = 4599;
  public static final int HomeResourceNotify = 4892;
  public static final int HomeResourceTakeFetterExpReq = 4768;
  public static final int HomeResourceTakeFetterExpRsp = 4645;
  public static final int HomeResourceTakeHomeCoinReq = 4479;
  public static final int HomeResourceTakeHomeCoinRsp = 4541;
  public static final int HomeSceneInitFinishReq = 4674;
  public static final int HomeSceneInitFinishRsp = 4505;
  public static final int HomeSceneJumpReq = 4528;
  public static final int HomeSceneJumpRsp = 4698;
  public static final int HomeTransferReq = 4726;
  public static final int HomeTransferRsp = 4616;
  public static final int HomeUpdateArrangementInfoReq = 4510;
  public static final int HomeUpdateArrangementInfoRsp = 4757;
  public static final int HomeUpdateFishFarmingInfoReq = 4544;
  public static final int HomeUpdateFishFarmingInfoRsp = 4857;
  public static final int HostPlayerNotify = 312;
  public static final int HuntingFailNotify = 4320;
  public static final int HuntingGiveUpReq = 4341;
  public static final int HuntingGiveUpRsp = 4342;
  public static final int HuntingOngoingNotify = 4345;
  public static final int HuntingRevealClueNotify = 4322;
  public static final int HuntingRevealFinalNotify = 4344;
  public static final int HuntingStartNotify = 4329;
  public static final int HuntingSuccessNotify = 4349;
  public static final int InBattleMechanicusBuildingPointsNotify = 5303;
  public static final int InBattleMechanicusCardResultNotify = 5397;
  public static final int InBattleMechanicusConfirmCardNotify = 5348;
  public static final int InBattleMechanicusConfirmCardReq = 5331;
  public static final int InBattleMechanicusConfirmCardRsp = 5375;
  public static final int InBattleMechanicusEscapeMonsterNotify = 5307;
  public static final int InBattleMechanicusLeftMonsterNotify = 5321;
  public static final int InBattleMechanicusPickCardNotify = 5399;
  public static final int InBattleMechanicusPickCardReq = 5390;
  public static final int InBattleMechanicusPickCardRsp = 5373;
  public static final int InBattleMechanicusSettleNotify = 5305;
  public static final int InteractDailyDungeonInfoNotify = 919;
  public static final int InterruptGalleryReq = 5548;
  public static final int InterruptGalleryRsp = 5597;
  public static final int InvestigationMonsterUpdateNotify = 1906;
  public static final int ItemAddHintNotify = 607;
  public static final int ItemCdGroupTimeNotify = 634;
  public static final int ItemGivingReq = 140;
  public static final int ItemGivingRsp = 118;
  public static final int JoinHomeWorldFailNotify = 4530;
  public static final int JoinPlayerFailNotify = 236;
  public static final int JoinPlayerSceneReq = 292;
  public static final int JoinPlayerSceneRsp = 220;
  public static final int KeepAliveNotify = 72;
  public static final int LeaveSceneReq = 298;
  public static final int LeaveSceneRsp = 212;
  public static final int LeaveWorldNotify = 3017;
  public static final int LevelupCityReq = 216;
  public static final int LevelupCityRsp = 287;
  public static final int LifeStateChangeNotify = 1298;
  public static final int LiveEndNotify = 806;
  public static final int LiveStartNotify = 826;
  public static final int LoadActivityTerrainNotify = 2029;
  public static final int LuaEnvironmentEffectNotify = 3408;
  public static final int LuaSetOptionNotify = 316;
  public static final int LunaRiteAreaFinishNotify = 8213;
  public static final int LunaRiteGroupBundleRegisterNotify = 8465;
  public static final int LunaRiteHintPointRemoveNotify = 8787;
  public static final int LunaRiteHintPointReq = 8195;
  public static final int LunaRiteHintPointRsp = 8765;
  public static final int LunaRiteSacrificeReq = 8805;
  public static final int LunaRiteSacrificeRsp = 8080;
  public static final int LunaRiteTakeSacrificeRewardReq = 8045;
  public static final int LunaRiteTakeSacrificeRewardRsp = 8397;
  public static final int MailChangeNotify = 1498;
  public static final int MainCoopUpdateNotify = 1968;
  public static final int MapAreaChangeNotify = 3378;
  public static final int MarkEntityInMinMapNotify = 202;
  public static final int MarkMapReq = 3466;
  public static final int MarkMapRsp = 3079;
  public static final int MarkNewNotify = 1275;
  public static final int MarkTargetInvestigationMonsterNotify = 1915;
  public static final int MassiveEntityElementOpBatchNotify = 357;
  public static final int MassiveEntityStateChangedNotify = 370;
  public static final int MaterialDeleteReturnNotify = 661;
  public static final int MaterialDeleteUpdateNotify = 700;
  public static final int McoinExchangeHcoinReq = 616;
  public static final int McoinExchangeHcoinRsp = 687;
  public static final int MechanicusCandidateTeamCreateReq = 3981;
  public static final int MechanicusCandidateTeamCreateRsp = 3905;
  public static final int MechanicusCloseNotify = 3921;
  public static final int MechanicusCoinNotify = 3935;
  public static final int MechanicusLevelupGearReq = 3973;
  public static final int MechanicusLevelupGearRsp = 3999;
  public static final int MechanicusOpenNotify = 3907;
  public static final int MechanicusSequenceOpenNotify = 3912;
  public static final int MechanicusUnlockGearReq = 3903;
  public static final int MechanicusUnlockGearRsp = 3990;
  public static final int MeetNpcReq = 503;
  public static final int MeetNpcRsp = 590;
  public static final int MetNpcIdListNotify = 521;
  public static final int MiracleRingDataNotify = 5225;
  public static final int MiracleRingDeliverItemReq = 5229;
  public static final int MiracleRingDeliverItemRsp = 5222;
  public static final int MiracleRingDestroyNotify = 5244;
  public static final int MiracleRingDropResultNotify = 5231;
  public static final int MiracleRingTakeRewardReq = 5207;
  public static final int MiracleRingTakeRewardRsp = 5202;
  public static final int MistTrialDunegonFailNotify = 8135;
  public static final int MistTrialGetChallengeMissionReq = 8893;
  public static final int MistTrialGetChallengeMissionRsp = 8508;
  public static final int MistTrialSelectAvatarAndEnterDungeonReq = 8666;
  public static final int MistTrialSelectAvatarAndEnterDungeonRsp = 8239;
  public static final int MonsterAIConfigHashNotify = 3039;
  public static final int MonsterAlertChangeNotify = 363;
  public static final int MonsterForceAlertNotify = 395;
  public static final int MonsterPointArrayRouteUpdateNotify = 3410;
  public static final int MonsterSummonTagNotify = 1372;
  public static final int MpBlockNotify = 1801;
  public static final int MpPlayGuestReplyInviteReq = 1848;
  public static final int MpPlayGuestReplyInviteRsp = 1850;
  public static final int MpPlayGuestReplyNotify = 1812;
  public static final int MpPlayInviteResultNotify = 1815;
  public static final int MpPlayOwnerCheckReq = 1814;
  public static final int MpPlayOwnerCheckRsp = 1847;
  public static final int MpPlayOwnerInviteNotify = 1835;
  public static final int MpPlayOwnerStartInviteReq = 1837;
  public static final int MpPlayOwnerStartInviteRsp = 1823;
  public static final int MpPlayPrepareInterruptNotify = 1813;
  public static final int MpPlayPrepareNotify = 1833;
  public static final int MultistagePlayEndNotify = 5355;
  public static final int MultistagePlayFinishStageReq = 5398;
  public static final int MultistagePlayFinishStageRsp = 5381;
  public static final int MultistagePlayInfoNotify = 5372;
  public static final int MultistagePlaySettleNotify = 5313;
  public static final int MultistagePlayStageEndNotify = 5379;
  public static final int GetUgcRsp = 6318;
  public static final int MusicGameGetBeatmapRsp = 6309;
  public static final int MusicGameSettleReq = 8892;
  public static final int MusicGameSettleRsp = 8673;
  public static final int MusicGameStartReq = 8406;
  public static final int MusicGameStartRsp = 8326;
  public static final int MusicGameCreateBeatmapRsp = 6347;
  public static final int GetUgcReq = 6326;
  public static final int MusicGameSearchBeatmapRsp = 6304;
  public static final int MusicGameSearchBeatmapReq = 6343;
  public static final int MusicGameStartToPlayOthersBeatmapReq = 6302;
  public static final int MusicGameStartToPlayOthersBeatmapRsp = 6313;
  public static final int NavMeshStatsNotify = 2316;
  public static final int NormalUidOpNotify = 5726;
  public static final int NpcTalkReq = 572;
  public static final int NpcTalkRsp = 598;
  public static final int ObstacleModifyNotify = 2312;
  public static final int OfferingInteractReq = 2918;
  public static final int OfferingInteractRsp = 2908;
  public static final int OneofGatherPointDetectorDataNotify = 4297;
  public static final int OpActivityDataNotify = 5112;
  public static final int OpActivityStateNotify = 2572;
  public static final int OpActivityUpdateNotify = 5135;
  public static final int OpenBlossomCircleCampGuideNotify = 2703;
  public static final int OpenStateChangeNotify = 127;
  public static final int OpenStateUpdateNotify = 193;
  public static final int OrderDisplayNotify = 4131;
  public static final int OrderFinishNotify = 4125;
  public static final int OtherPlayerEnterHomeNotify = 4628;
  public static final int PSNBlackListNotify = 4040;
  public static final int PSNFriendListNotify = 4087;
  public static final int PSPlayerApplyEnterMpReq = 1841;
  public static final int PSPlayerApplyEnterMpRsp = 1842;
  public static final int PathfindingEnterSceneReq = 2307;
  public static final int PathfindingEnterSceneRsp = 2321;
  public static final int PathfindingPingNotify = 2335;
  public static final int PersonalLineAllDataReq = 474;
  public static final int PersonalLineAllDataRsp = 476;
  public static final int PersonalLineNewUnlockNotify = 442;
  public static final int PersonalSceneJumpReq = 284;
  public static final int PersonalSceneJumpRsp = 280;
  public static final int PingReq = 7;
  public static final int PingRsp = 21;
  public static final int PlantFlowerAcceptAllGiveFlowerReq = 8808;
  public static final int PlantFlowerAcceptAllGiveFlowerRsp = 8888;
  public static final int PlantFlowerAcceptGiveFlowerReq = 8383;
  public static final int PlantFlowerAcceptGiveFlowerRsp = 8567;
  public static final int PlantFlowerEditFlowerCombinationReq = 8843;
  public static final int PlantFlowerEditFlowerCombinationRsp = 8788;
  public static final int PlantFlowerGetCanGiveFriendFlowerReq = 8716;
  public static final int PlantFlowerGetCanGiveFriendFlowerRsp = 8766;
  public static final int PlantFlowerGetFriendFlowerWishListReq = 8126;
  public static final int PlantFlowerGetFriendFlowerWishListRsp = 8511;
  public static final int PlantFlowerGetRecvFlowerListReq = 8270;
  public static final int PlantFlowerGetRecvFlowerListRsp = 8374;
  public static final int PlantFlowerGetSeedInfoReq = 8560;
  public static final int PlantFlowerGetSeedInfoRsp = 8764;
  public static final int PlantFlowerGiveFriendFlowerReq = 8846;
  public static final int PlantFlowerGiveFriendFlowerRsp = 8386;
  public static final int PlantFlowerHaveRecvFlowerNotify = 8078;
  public static final int PlantFlowerSetFlowerWishReq = 8547;
  public static final int PlantFlowerSetFlowerWishRsp = 8910;
  public static final int PlantFlowerTakeSeedRewardReq = 8968;
  public static final int PlantFlowerTakeSeedRewardRsp = 8860;
  public static final int PlatformChangeRouteNotify = 268;
  public static final int PlatformStartRouteNotify = 218;
  public static final int PlatformStopRouteNotify = 266;
  public static final int PlayerAllowEnterMpAfterAgreeMatchNotify = 4199;
  public static final int PlayerApplyEnterHomeNotify = 4533;
  public static final int PlayerApplyEnterHomeResultNotify = 4468;
  public static final int PlayerApplyEnterHomeResultReq = 4693;
  public static final int PlayerApplyEnterHomeResultRsp = 4706;
  public static final int PlayerApplyEnterMpAfterMatchAgreedNotify = 4195;
  public static final int PlayerApplyEnterMpNotify = 1826;
  public static final int PlayerApplyEnterMpReq = 1818;
  public static final int PlayerApplyEnterMpResultNotify = 1807;
  public static final int PlayerApplyEnterMpResultReq = 1802;
  public static final int PlayerApplyEnterMpResultRsp = 1831;
  public static final int PlayerApplyEnterMpRsp = 1825;
  public static final int PlayerCancelMatchReq = 4157;
  public static final int PlayerCancelMatchRsp = 4152;
  public static final int PlayerChatCDNotify = 3367;
  public static final int PlayerChatNotify = 3010;
  public static final int PlayerChatReq = 3185;
  public static final int PlayerChatRsp = 3228;
  public static final int PlayerCompoundMaterialReq = 150;
  public static final int PlayerCompoundMaterialRsp = 143;
  public static final int PlayerConfirmMatchReq = 4172;
  public static final int PlayerConfirmMatchRsp = 4194;
  public static final int PlayerCookArgsReq = 166;
  public static final int PlayerCookArgsRsp = 168;
  public static final int PlayerCookReq = 194;
  public static final int PlayerCookRsp = 188;
  public static final int PlayerDataNotify = 190;
  public static final int PlayerEnterDungeonReq = 912;
  public static final int PlayerEnterDungeonRsp = 935;
  public static final int PlayerEnterSceneInfoNotify = 214;
  public static final int PlayerEnterSceneNotify = 272;
  public static final int PlayerEyePointStateNotify = 3051;
  public static final int PlayerFishingDataNotify = 5835;
  public static final int PlayerForceExitReq = 189;
  public static final int PlayerForceExitRsp = 159;
  public static final int PlayerGameTimeNotify = 131;
  public static final int PlayerGeneralMatchConfirmNotify = 4192;
  public static final int PlayerGeneralMatchDismissNotify = 4191;
  public static final int PlayerGetForceQuitBanInfoReq = 4164;
  public static final int PlayerGetForceQuitBanInfoRsp = 4197;
  public static final int PlayerHomeCompInfoNotify = 4880;
  public static final int PlayerInjectFixNotify = 132;
  public static final int PlayerInvestigationAllInfoNotify = 1928;
  public static final int PlayerInvestigationNotify = 1911;
  public static final int PlayerInvestigationTargetNotify = 1929;
  public static final int PlayerLevelRewardUpdateNotify = 200;
  public static final int PlayerLoginReq = 112;
  public static final int PlayerLoginRsp = 135;
  public static final int PlayerLogoutNotify = 103;
  public static final int PlayerLogoutReq = 107;
  public static final int PlayerLogoutRsp = 121;
  public static final int PlayerLuaShellNotify = 133;
  public static final int PlayerMatchAgreedResultNotify = 4170;
  public static final int PlayerMatchInfoNotify = 4175;
  public static final int PlayerMatchStopNotify = 4181;
  public static final int PlayerMatchSuccNotify = 4179;
  public static final int PlayerOfferingDataNotify = 2923;
  public static final int PlayerOfferingReq = 2907;
  public static final int PlayerOfferingRsp = 2917;
  public static final int PlayerPreEnterMpNotify = 1822;
  public static final int PlayerPropChangeNotify = 139;
  public static final int PlayerPropChangeReasonNotify = 1299;
  public static final int PlayerPropNotify = 175;
  public static final int PlayerQuitDungeonReq = 907;
  public static final int PlayerQuitDungeonRsp = 921;
  public static final int PlayerQuitFromHomeNotify = 4656;
  public static final int PlayerQuitFromMpNotify = 1829;
  public static final int PlayerRandomCookReq = 126;
  public static final int PlayerRandomCookRsp = 163;
  public static final int PlayerRechargeDataNotify = 4102;
  public static final int PlayerReportReq = 4024;
  public static final int PlayerReportRsp = 4056;
  public static final int PlayerRoutineDataNotify = 3526;
  public static final int PlayerSetLanguageReq = 142;
  public static final int PlayerSetLanguageRsp = 130;
  public static final int PlayerSetOnlyMPWithPSPlayerReq = 1820;
  public static final int PlayerSetOnlyMPWithPSPlayerRsp = 1845;
  public static final int PlayerSetPauseReq = 124;
  public static final int PlayerSetPauseRsp = 156;
  public static final int PlayerStartMatchReq = 4176;
  public static final int PlayerStartMatchRsp = 4168;
  public static final int PlayerStoreNotify = 672;
  public static final int PlayerTimeNotify = 191;
  public static final int PlayerWorldSceneInfoListNotify = 3129;
  public static final int PostEnterSceneReq = 3312;
  public static final int PostEnterSceneRsp = 3184;
  public static final int PrivateChatNotify = 4962;
  public static final int PrivateChatReq = 5022;
  public static final int PrivateChatRsp = 5048;
  public static final int PrivateChatSetSequenceReq = 4985;
  public static final int PrivateChatSetSequenceRsp = 4957;
  public static final int ProfilePictureChangeNotify = 4016;
  public static final int ProjectorOptionReq = 863;
  public static final int ProjectorOptionRsp = 895;
  public static final int ProudSkillChangeNotify = 1031;
  public static final int ProudSkillExtraLevelNotify = 1081;
  public static final int ProudSkillUpgradeReq = 1073;
  public static final int ProudSkillUpgradeRsp = 1099;
  public static final int PullPrivateChatReq = 4971;
  public static final int PullPrivateChatRsp = 4953;
  public static final int PullRecentChatReq = 5040;
  public static final int PullRecentChatRsp = 5023;
  public static final int PushTipsAllDataNotify = 2222;
  public static final int PushTipsChangeNotify = 2265;
  public static final int PushTipsReadFinishReq = 2204;
  public static final int PushTipsReadFinishRsp = 2293;
  public static final int QueryCodexMonsterBeKilledNumReq = 4203;
  public static final int QueryCodexMonsterBeKilledNumRsp = 4209;
  public static final int QueryPathReq = 2372;
  public static final int QueryPathRsp = 2398;
  public static final int QuestCreateEntityReq = 499;
  public static final int QuestCreateEntityRsp = 431;
  public static final int QuestDelNotify = 412;
  public static final int QuestDestroyEntityReq = 475;
  public static final int QuestDestroyEntityRsp = 448;
  public static final int QuestDestroyNpcReq = 422;
  public static final int QuestDestroyNpcRsp = 465;
  public static final int QuestGlobalVarNotify = 434;
  public static final int QuestListNotify = 472;
  public static final int QuestListUpdateNotify = 498;
  public static final int QuestProgressUpdateNotify = 482;
  public static final int QuestTransmitReq = 450;
  public static final int QuestTransmitRsp = 443;
  public static final int QuestUpdateQuestTimeVarNotify = 456;
  public static final int QuestUpdateQuestVarNotify = 453;
  public static final int QuestUpdateQuestVarReq = 447;
  public static final int QuestUpdateQuestVarRsp = 439;
  public static final int QuickUseWidgetReq = 4299;
  public static final int QuickUseWidgetRsp = 4270;
  public static final int ReadMailNotify = 1412;
  public static final int ReadPrivateChatReq = 5049;
  public static final int ReadPrivateChatRsp = 4981;
  public static final int ReceivedTrialAvatarActivityRewardReq = 2130;
  public static final int ReceivedTrialAvatarActivityRewardRsp = 2076;
  public static final int RechargeReq = 4126;
  public static final int RechargeRsp = 4118;
  public static final int RedeemLegendaryKeyReq = 446;
  public static final int RedeemLegendaryKeyRsp = 441;
  public static final int RefreshBackgroundAvatarReq = 1743;
  public static final int RefreshBackgroundAvatarRsp = 1800;
  public static final int RefreshRoguelikeDungeonCardReq = 8279;
  public static final int RefreshRoguelikeDungeonCardRsp = 8349;
  public static final int RegionSearchChangeRegionNotify = 5618;
  public static final int RegionSearchNotify = 5626;
  public static final int ReliquaryDecomposeReq = 638;
  public static final int ReliquaryDecomposeRsp = 611;
  public static final int ReliquaryPromoteReq = 627;
  public static final int ReliquaryPromoteRsp = 694;
  public static final int ReliquaryUpgradeReq = 604;
  public static final int ReliquaryUpgradeRsp = 693;
  public static final int RemoveBlacklistReq = 4063;
  public static final int RemoveBlacklistRsp = 4095;
  public static final int RemoveRandTaskInfoNotify = 161;
  public static final int ReportFightAntiCheatNotify = 368;
  public static final int ReportTrackingIOInfoNotify = 4129;
  public static final int RequestLiveInfoReq = 894;
  public static final int RequestLiveInfoRsp = 888;
  public static final int ResinCardDataUpdateNotify = 4149;
  public static final int ResinChangeNotify = 642;
  public static final int RestartEffigyChallengeReq = 2148;
  public static final int RestartEffigyChallengeRsp = 2042;
  public static final int ReunionActivateNotify = 5085;
  public static final int ReunionBriefInfoReq = 5076;
  public static final int ReunionBriefInfoRsp = 5068;
  public static final int ReunionDailyRefreshNotify = 5100;
  public static final int ReunionPrivilegeChangeNotify = 5098;
  public static final int ReunionSettleNotify = 5073;
  public static final int RobotPushPlayerDataNotify = 97;
  public static final int RogueCellUpdateNotify = 8642;
  public static final int RogueDungeonPlayerCellChangeNotify = 8347;
  public static final int RogueHealAvatarsReq = 8947;
  public static final int RogueHealAvatarsRsp = 8949;
  public static final int RogueResumeDungeonReq = 8795;
  public static final int RogueResumeDungeonRsp = 8647;
  public static final int RogueSwitchAvatarReq = 8201;
  public static final int RogueSwitchAvatarRsp = 8915;
  public static final int RoguelikeCardGachaNotify = 8925;
  public static final int RoguelikeEffectDataNotify = 8222;
  public static final int RoguelikeEffectViewReq = 8528;
  public static final int RoguelikeEffectViewRsp = 8639;
  public static final int RoguelikeGiveUpReq = 8660;
  public static final int RoguelikeGiveUpRsp = 8139;
  public static final int RoguelikeMistClearNotify = 8324;
  public static final int RoguelikeRefreshCardCostUpdateNotify = 8927;
  public static final int RoguelikeResourceBonusPropUpdateNotify = 8555;
  public static final int RoguelikeRuneRecordUpdateNotify = 8973;
  public static final int RoguelikeSelectAvatarAndEnterDungeonReq = 8457;
  public static final int RoguelikeSelectAvatarAndEnterDungeonRsp = 8538;
  public static final int RoguelikeTakeStageFirstPassRewardReq = 8421;
  public static final int RoguelikeTakeStageFirstPassRewardRsp = 8552;
  public static final int SalesmanDeliverItemReq = 2138;
  public static final int SalesmanDeliverItemRsp = 2104;
  public static final int SalesmanTakeRewardReq = 2191;
  public static final int SalesmanTakeRewardRsp = 2110;
  public static final int SalesmanTakeSpecialRewardReq = 2145;
  public static final int SalesmanTakeSpecialRewardRsp = 2124;
  public static final int SaveCoopDialogReq = 2000;
  public static final int SaveCoopDialogRsp = 1962;
  public static final int SaveMainCoopReq = 1975;
  public static final int SaveMainCoopRsp = 1957;
  public static final int SceneAreaUnlockNotify = 293;
  public static final int SceneAreaWeatherNotify = 230;
  public static final int SceneAudioNotify = 3166;
  public static final int SceneAvatarStaminaStepReq = 299;
  public static final int SceneAvatarStaminaStepRsp = 231;
  public static final int SceneCreateEntityReq = 288;
  public static final int SceneCreateEntityRsp = 226;
  public static final int SceneDataNotify = 3203;
  public static final int SceneDestroyEntityReq = 263;
  public static final int SceneDestroyEntityRsp = 295;
  public static final int SceneEntitiesMoveCombineNotify = 3387;
  public static final int SceneEntitiesMovesReq = 279;
  public static final int SceneEntitiesMovesRsp = 255;
  public static final int SceneEntityAppearNotify = 221;
  public static final int SceneEntityDisappearNotify = 203;
  public static final int SceneEntityDrownReq = 227;
  public static final int SceneEntityDrownRsp = 294;
  public static final int SceneEntityMoveNotify = 275;
  public static final int SceneEntityMoveReq = 290;
  public static final int SceneEntityMoveRsp = 273;
  public static final int SceneEntityUpdateNotify = 3412;
  public static final int SceneForceLockNotify = 234;
  public static final int SceneForceUnlockNotify = 206;
  public static final int SceneGalleryInfoNotify = 5581;
  public static final int SceneInitFinishReq = 235;
  public static final int SceneInitFinishRsp = 207;
  public static final int SceneKickPlayerNotify = 211;
  public static final int SceneKickPlayerReq = 264;
  public static final int SceneKickPlayerRsp = 238;
  public static final int ScenePlayBattleInfoListNotify = 4431;
  public static final int ScenePlayBattleInfoNotify = 4422;
  public static final int ScenePlayBattleInterruptNotify = 4425;
  public static final int ScenePlayBattleResultNotify = 4398;
  public static final int ScenePlayBattleUidOpNotify = 4447;
  public static final int ScenePlayGuestReplyInviteReq = 4353;
  public static final int ScenePlayGuestReplyInviteRsp = 4440;
  public static final int ScenePlayGuestReplyNotify = 4423;
  public static final int ScenePlayInfoListNotify = 4381;
  public static final int ScenePlayInviteResultNotify = 4449;
  public static final int ScenePlayOutofRegionNotify = 4355;
  public static final int ScenePlayOwnerCheckReq = 4448;
  public static final int ScenePlayOwnerCheckRsp = 4362;
  public static final int ScenePlayOwnerInviteNotify = 4371;
  public static final int ScenePlayOwnerStartInviteReq = 4385;
  public static final int ScenePlayOwnerStartInviteRsp = 4357;
  public static final int ScenePlayerInfoNotify = 267;
  public static final int ScenePlayerLocationNotify = 248;
  public static final int ScenePlayerSoundNotify = 233;
  public static final int ScenePointUnlockNotify = 247;
  public static final int SceneRouteChangeNotify = 240;
  public static final int SceneTeamUpdateNotify = 1775;
  public static final int SceneTimeNotify = 245;
  public static final int SceneTransToPointReq = 239;
  public static final int SceneTransToPointRsp = 253;
  public static final int SceneWeatherForcastReq = 3110;
  public static final int SceneWeatherForcastRsp = 3012;
  public static final int SeaLampCoinNotify = 2114;
  public static final int SeaLampContributeItemReq = 2123;
  public static final int SeaLampContributeItemRsp = 2139;
  public static final int SeaLampFlyLampNotify = 2105;
  public static final int SeaLampFlyLampReq = 2199;
  public static final int SeaLampFlyLampRsp = 2192;
  public static final int SeaLampPopularityNotify = 2032;
  public static final int SeaLampTakeContributionRewardReq = 2019;
  public static final int SeaLampTakeContributionRewardRsp = 2177;
  public static final int SeaLampTakePhaseRewardReq = 2176;
  public static final int SeaLampTakePhaseRewardRsp = 2190;
  public static final int SealBattleBeginNotify = 289;
  public static final int SealBattleEndNotify = 259;
  public static final int SealBattleProgressNotify = 232;
  public static final int SeeMonsterReq = 228;
  public static final int SeeMonsterRsp = 251;
  public static final int SelectAsterMidDifficultyReq = 2134;
  public static final int SelectAsterMidDifficultyRsp = 2180;
  public static final int SelectEffigyChallengeConditionReq = 2064;
  public static final int SelectEffigyChallengeConditionRsp = 2039;
  public static final int SelectRoguelikeDungeonCardReq = 8085;
  public static final int SelectRoguelikeDungeonCardRsp = 8138;
  public static final int SelectWorktopOptionReq = 807;
  public static final int SelectWorktopOptionRsp = 821;
  public static final int ServerAnnounceNotify = 2197;
  public static final int ServerAnnounceRevokeNotify = 2092;
  public static final int ServerBuffChangeNotify = 361;
  public static final int ServerCondMeetQuestListUpdateNotify = 406;
  public static final int ServerDisconnectClientNotify = 184;
  public static final int ServerGlobalValueChangeNotify = 1197;
  public static final int ServerLogNotify = 31;
  public static final int ServerMessageNotify = 5718;
  public static final int ServerTimeNotify = 99;
  public static final int ServerUpdateGlobalValueNotify = 1148;
  public static final int SetBattlePassViewedReq = 2641;
  public static final int SetBattlePassViewedRsp = 2642;
  public static final int SetChatEmojiCollectionReq = 4084;
  public static final int SetChatEmojiCollectionRsp = 4080;
  public static final int SetCoopChapterViewedReq = 1965;
  public static final int SetCoopChapterViewedRsp = 1963;
  public static final int SetCurExpeditionChallengeIdReq = 2021;
  public static final int SetCurExpeditionChallengeIdRsp = 2049;
  public static final int SetEntityClientDataNotify = 3146;
  public static final int SetEquipLockStateReq = 666;
  public static final int SetEquipLockStateRsp = 668;
  public static final int SetFriendEnterHomeOptionReq = 4494;
  public static final int SetFriendEnterHomeOptionRsp = 4743;
  public static final int SetFriendRemarkNameReq = 4042;
  public static final int SetFriendRemarkNameRsp = 4030;
  public static final int SetH5ActivityRedDotTimestampReq = 5657;
  public static final int SetH5ActivityRedDotTimestampRsp = 5652;
  public static final int SetIsAutoUnlockSpecificEquipReq = 620;
  public static final int SetIsAutoUnlockSpecificEquipRsp = 664;
  public static final int SetLimitOptimizationNotify = 8851;
  public static final int SetNameCardReq = 4004;
  public static final int SetNameCardRsp = 4093;
  public static final int SetOpenStateReq = 165;
  public static final int SetOpenStateRsp = 104;
  public static final int SetPlayerBirthdayReq = 4048;
  public static final int SetPlayerBirthdayRsp = 4097;
  public static final int SetPlayerBornDataReq = 105;
  public static final int SetPlayerBornDataRsp = 182;
  public static final int SetPlayerHeadImageReq = 4082;
  public static final int SetPlayerHeadImageRsp = 4047;
  public static final int SetPlayerNameReq = 153;
  public static final int SetPlayerNameRsp = 122;
  public static final int SetPlayerPropReq = 197;
  public static final int SetPlayerPropRsp = 181;
  public static final int SetPlayerSignatureReq = 4081;
  public static final int SetPlayerSignatureRsp = 4005;
  public static final int SetSceneWeatherAreaReq = 254;
  public static final int SetSceneWeatherAreaRsp = 283;
  public static final int SetUpAvatarTeamReq = 1690;
  public static final int SetUpAvatarTeamRsp = 1646;
  public static final int SetUpLunchBoxWidgetReq = 4272;
  public static final int SetUpLunchBoxWidgetRsp = 4294;
  public static final int SetWidgetSlotReq = 4259;
  public static final int SetWidgetSlotRsp = 4277;
  public static final int ShowClientGuideNotify = 3005;
  public static final int ShowClientTutorialNotify = 3305;
  public static final int ShowCommonTipsNotify = 3352;
  public static final int ShowMessageNotify = 35;
  public static final int ShowTemplateReminderNotify = 3491;
  public static final int SignInInfoReq = 2512;
  public static final int SignInInfoRsp = 2535;
  public static final int SocialDataNotify = 4043;
  public static final int SpringUseReq = 1748;
  public static final int SpringUseRsp = 1642;
  public static final int StartArenaChallengeLevelReq = 2127;
  public static final int StartArenaChallengeLevelRsp = 2125;
  public static final int StartBuoyantCombatGalleryReq = 8732;
  public static final int StartBuoyantCombatGalleryRsp = 8680;
  public static final int StartCoopPointReq = 1992;
  public static final int StartCoopPointRsp = 1964;
  public static final int StartEffigyChallengeReq = 2169;
  public static final int StartEffigyChallengeRsp = 2173;
  public static final int StartFishingReq = 5825;
  public static final int StartFishingRsp = 5807;
  public static final int StartRogueEliteCellChallengeReq = 8242;
  public static final int StartRogueEliteCellChallengeRsp = 8958;
  public static final int StartRogueNormalCellChallengeReq = 8205;
  public static final int StartRogueNormalCellChallengeRsp = 8036;
  public static final int StoreItemChangeNotify = 612;
  public static final int StoreItemDelNotify = 635;
  public static final int StoreWeightLimitNotify = 698;
  public static final int SummerTimeFloatSignalPositionNotify = 8077;
  public static final int SummerTimeFloatSignalUpdateNotify = 8781;
  public static final int SummerTimeSprintBoatRestartReq = 8410;
  public static final int SummerTimeSprintBoatRestartRsp = 8356;
  public static final int SummerTimeSprintBoatSettleNotify = 8651;
  public static final int SumoDungeonSettleNotify = 8291;
  public static final int SumoEnterDungeonNotify = 8013;
  public static final int SumoLeaveDungeonNotify = 8640;
  public static final int SumoRestartDungeonReq = 8612;
  public static final int SumoRestartDungeonRsp = 8214;
  public static final int SumoSaveTeamReq = 8313;
  public static final int SumoSaveTeamRsp = 8319;
  public static final int SumoSelectTeamAndEnterDungeonReq = 8215;
  public static final int SumoSelectTeamAndEnterDungeonRsp = 8193;
  public static final int SumoSetNoSwitchPunishTimeNotify = 8935;
  public static final int SumoSwitchTeamReq = 8351;
  public static final int SumoSwitchTeamRsp = 8525;
  public static final int SyncScenePlayTeamEntityNotify = 3333;
  public static final int SyncTeamEntityNotify = 317;
  public static final int TakeAchievementGoalRewardReq = 2652;
  public static final int TakeAchievementGoalRewardRsp = 2681;
  public static final int TakeAchievementRewardReq = 2675;
  public static final int TakeAchievementRewardRsp = 2657;
  public static final int TakeAsterSpecialRewardReq = 2097;
  public static final int TakeAsterSpecialRewardRsp = 2193;
  public static final int TakeBattlePassMissionPointReq = 2629;
  public static final int TakeBattlePassMissionPointRsp = 2622;
  public static final int TakeBattlePassRewardReq = 2602;
  public static final int TakeBattlePassRewardRsp = 2631;
  public static final int TakeCityReputationExploreRewardReq = 2897;
  public static final int TakeCityReputationExploreRewardRsp = 2881;
  public static final int TakeCityReputationLevelRewardReq = 2812;
  public static final int TakeCityReputationLevelRewardRsp = 2835;
  public static final int TakeCityReputationParentQuestReq = 2821;
  public static final int TakeCityReputationParentQuestRsp = 2803;
  public static final int TakeCompoundOutputReq = 174;
  public static final int TakeCompoundOutputRsp = 176;
  public static final int TakeCoopRewardReq = 1973;
  public static final int TakeCoopRewardRsp = 1985;
  public static final int TakeDeliveryDailyRewardReq = 2121;
  public static final int TakeDeliveryDailyRewardRsp = 2162;
  public static final int TakeEffigyFirstPassRewardReq = 2196;
  public static final int TakeEffigyFirstPassRewardRsp = 2061;
  public static final int TakeEffigyRewardReq = 2040;
  public static final int TakeEffigyRewardRsp = 2007;
  public static final int TakeFirstShareRewardReq = 4074;
  public static final int TakeFirstShareRewardRsp = 4076;
  public static final int TakeFurnitureMakeReq = 4772;
  public static final int TakeFurnitureMakeRsp = 4769;
  public static final int TakeHuntingOfferReq = 4326;
  public static final int TakeHuntingOfferRsp = 4318;
  public static final int TakeInvestigationRewardReq = 1912;
  public static final int TakeInvestigationRewardRsp = 1922;
  public static final int TakeInvestigationTargetRewardReq = 1918;
  public static final int TakeInvestigationTargetRewardRsp = 1916;
  public static final int TakeMaterialDeleteReturnReq = 629;
  public static final int TakeMaterialDeleteReturnRsp = 657;
  public static final int TakeOfferingLevelRewardReq = 2919;
  public static final int TakeOfferingLevelRewardRsp = 2911;
  public static final int TakePlayerLevelRewardReq = 129;
  public static final int TakePlayerLevelRewardRsp = 157;
  public static final int TakeRegionSearchRewardReq = 5625;
  public static final int TakeRegionSearchRewardRsp = 5607;
  public static final int TakeResinCardDailyRewardReq = 4122;
  public static final int TakeResinCardDailyRewardRsp = 4144;
  public static final int TakeReunionFirstGiftRewardReq = 5075;
  public static final int TakeReunionFirstGiftRewardRsp = 5057;
  public static final int TakeReunionMissionRewardReq = 5092;
  public static final int TakeReunionMissionRewardRsp = 5064;
  public static final int TakeReunionSignInRewardReq = 5079;
  public static final int TakeReunionSignInRewardRsp = 5072;
  public static final int TakeReunionWatcherRewardReq = 5070;
  public static final int TakeReunionWatcherRewardRsp = 5095;
  public static final int TakeoffEquipReq = 605;
  public static final int TakeoffEquipRsp = 682;
  public static final int TaskVarNotify = 160;
  public static final int TeamResonanceChangeNotify = 1082;
  public static final int TowerAllDataReq = 2490;
  public static final int TowerAllDataRsp = 2473;
  public static final int TowerBriefDataNotify = 2472;
  public static final int TowerBuffSelectReq = 2448;
  public static final int TowerBuffSelectRsp = 2497;
  public static final int TowerCurLevelRecordChangeNotify = 2412;
  public static final int TowerDailyRewardProgressChangeNotify = 2435;
  public static final int TowerEnterLevelReq = 2431;
  public static final int TowerEnterLevelRsp = 2475;
  public static final int TowerFloorRecordChangeNotify = 2498;
  public static final int TowerGetFloorStarRewardReq = 2404;
  public static final int TowerGetFloorStarRewardRsp = 2493;
  public static final int TowerLevelEndNotify = 2495;
  public static final int TowerLevelStarCondNotify = 2406;
  public static final int TowerMiddleLevelChangeTeamNotify = 2434;
  public static final int TowerRecordHandbookReq = 2450;
  public static final int TowerRecordHandbookRsp = 2443;
  public static final int TowerSurrenderReq = 2422;
  public static final int TowerSurrenderRsp = 2465;
  public static final int TowerTeamSelectReq = 2421;
  public static final int TowerTeamSelectRsp = 2403;
  public static final int TreasureMapBonusChallengeNotify = 2115;
  public static final int TreasureMapCurrencyNotify = 2171;
  public static final int TreasureMapDetectorDataNotify = 4300;
  public static final int TreasureMapGuideTaskDoneNotify = 2119;
  public static final int TreasureMapHostInfoNotify = 8681;
  public static final int TreasureMapMpChallengeNotify = 2048;
  public static final int TreasureMapPreTaskDoneNotify = 2152;
  public static final int TreasureMapRegionActiveNotify = 2122;
  public static final int TreasureMapRegionInfoNotify = 2185;
  public static final int TrialAvatarFirstPassDungeonNotify = 2013;
  public static final int TrialAvatarInDungeonIndexNotify = 2186;
  public static final int TriggerCreateGadgetToEquipPartNotify = 350;
  public static final int TriggerRoguelikeCurseNotify = 8412;
  public static final int TriggerRoguelikeRuneReq = 8463;
  public static final int TriggerRoguelikeRuneRsp = 8065;
  public static final int TryEnterHomeReq = 4482;
  public static final int TryEnterHomeRsp = 4653;
  public static final int UnfreezeGroupLimitNotify = 3220;
  public static final int UnionCmdNotify = 5;
  public static final int LastPacketPrintNotify = 88;
  public static final int SalvagePreventSettleNotify = 8231;
  public static final int HomeEnterEditModeFinishReq = 4537;
  public static final int ReplayCustomDungeonRsp = 6240;
  public static final int SpiceActivityFinishMakeSpiceRsp = 8481;
  public static final int GachaActivityTakeRewardRsp = 8768;
  public static final int MistTrialGetDungeonExhibitionDataRsp = 8066;
  public static final int CrystalLinkEnterDungeonRsp = 8147;
  public static final int ChangeCustomDungeonRoomRsp = 6244;
  public static final int MistTrialGetDungeonExhibitionDataReq = 8740;
  public static final int ActivityGetRecvGiftListRsp = 8120;
  public static final int ReformFireworksReq = 6036;
  public static final int CrystalLinkRestartDungeonReq = 8022;
  public static final int LaunchFireworksReq = 6090;
  public static final int WinterCampGetCanGiveFriendItemRsp = 8357;
  public static final int PublishUgcReq = 6344;
  public static final int GachaActivityCreateRobotReq = 8614;
  public static final int GachaActivityCreateRobotRsp = 8610;
  public static final int SpiceActivityProcessFoodReq = 8216;
  public static final int PotionSaveDungeonResultReq = 8192;
  public static final int WinterCampRecvItemNotify = 8580;
  public static final int StartRogueDiaryPlayReq = 8419;
  public static final int BartenderFinishLevelReq = 8227;
  public static final int SalvageEscortSettleNotify = 8499;
  public static final int HomeChangeBgmReq = 4558;
  public static final int EvtBeingHealedNotify = 333;
  public static final int GetCustomDungeonReq = 6209;
  public static final int IrodoriChessEquipCardReq = 8561;
  public static final int ResetRogueDiaryPlayRsp = 8948;
  public static final int SpiceActivityProcessFoodRsp = 8772;
  public static final int HomeBalloonGalleryScoreNotify = 4654;
  public static final int PhotoActivityFinishRsp = 8854;
  public static final int QuickOpenActivityReq = 8178;
  public static final int LanternRiteDoFireworksReformReq = 8226;
  public static final int RogueDiaryCoinAddNotify = 8602;
  public static final int RogueDiaryRepairInfoNotify = 8641;
  public static final int PhotoActivityFinishReq = 8921;
  public static final int ViewLanternProjectionTipsRsp = 8590;
  public static final int MichiaeMatsuriInteractStatueRsp = 8449;
  public static final int TryEnterNextRogueDiaryDungeonReq = 8280;
  public static final int ActivityAcceptGiveGiftRsp = 8502;
  public static final int RogueDiaryDungeonInfoNotify = 8597;
  public static final int StartRogueDiaryRoomReq = 8159;
  public static final int LevelTagDataNotify = 3314;
  public static final int StoreCustomDungeonReq = 6213;
  public static final int WinterCampGetRecvItemListReq = 8143;
  public static final int GachaActivityResetRsp = 8240;
  public static final int WinterCampRaceScoreNotify = 8149;
  public static final int MainCoopFailNotify = 1951;
  public static final int CheckUgcStateReq = 6342;
  public static final int WinterCampTakeBattleRewardRsp = 8153;
  public static final int ActivityGetRecvGiftListReq = 8725;
  public static final int SalvagePreventRestartRsp = 8938;
  public static final int TryInterruptRogueDiaryDungeonRsp = 8903;
  public static final int WinterCampGiveFriendItemRsp = 8264;
  public static final int RogueFinishRepairRsp = 8535;
  public static final int IrodoriChessUnequipCardRsp = 8817;
  public static final int MichiaeMatsuriUnlockCrystalSkillRsp = 8588;
  public static final int SaveUgcReq = 6329;
  public static final int ResetRogueDiaryPlayReq = 8127;
  public static final int CrystalLinkDungeonInfoNotify = 8858;
  public static final int SaveCustomDungeonRoomRsp = 6207;
  public static final int WinterCampEditSnowmanCombinationReq = 8144;
  public static final int SearchCustomDungeonRsp = 6215;
  public static final int BartenderCancelOrderReq = 8442;
  public static final int WinterCampTriathlonSettleNotify = 8342;
  public static final int ViewLanternProjectionLevelTipsRsp = 8411;
  public static final int WinterCampTriathlonRestartReq = 8844;
  public static final int ServerCombatEndNotify = 1105;
  public static final int ReadSignatureAuditRsp = 4064;
  public static final int GetGameplayRecommendationReq = 151;
  public static final int TryInterruptRogueDiaryDungeonReq = 8617;
  public static final int ResumeRogueDiaryDungeonReq = 8838;
  public static final int EnterIrodoriChessDungeonReq = 8717;
  public static final int GetRecommendCustomDungeonReq = 6235;
  public static final int GachaActivityUpdateElemNotify = 8919;
  public static final int ActivityHaveRecvGiftNotify = 8733;
  public static final int WinterCampAcceptGiveItemReq = 8387;
  public static final int MistTrialSettleNotify = 8373;
  public static final int HomeRacingGallerySettleNotify = 4805;
  public static final int QuickOpenActivityRsp = 8882;
  public static final int SaveUgcRsp = 6322;
  public static final int BartenderCancelOrderRsp = 8837;
  public static final int MichiaeMatsuriRemoveChestMarkNotify = 8726;
  public static final int GachaActivityResetReq = 8163;
  public static final int GachaActivityNextStageRsp = 8918;
  public static final int WinterCampSetWishListReq = 8753;
  public static final int RetryCurRogueDiaryDungeonRsp = 8334;
  public static final int BartenderStartLevelReq = 8507;
  public static final int ResumeRogueDiaryDungeonRsp = 8989;
  public static final int OutStuckCustomDungeonReq = 6211;
  public static final int EnterIrodoriChessDungeonRsp = 8546;
  public static final int RetryCurRogueDiaryDungeonReq = 8398;
  public static final int WinterCampGetFriendWishListRsp = 8937;
  public static final int HomeChangeBgmNotify = 4872;
  public static final int GachaActivityPercentNotify = 8450;
  public static final int RegionalPlayInfoNotify = 6276;
  public static final int PotionEnterDungeonRsp = 8482;
  public static final int LikeCustomDungeonReq = 6210;
  public static final int ChangeCustomDungeonRoomReq = 6222;
  public static final int GetRecommendCustomDungeonRsp = 6248;
  public static final int CrystalLinkRestartDungeonRsp = 8119;
  public static final int RemoveCustomDungeonReq = 6249;
  public static final int BackPlayCustomDungeonOfficialRsp = 6204;
  public static final int PlayerSignatureAuditDataNotify = 4060;
  public static final int GalleryCrystalLinkKillMonsterNotify = 5547;
  public static final int GetRogueDairyRepairInfoReq = 8014;
  public static final int HomeClearGroupRecordRsp = 4605;
  public static final int IrodoriChessPlayerInfoNotify = 5364;
  public static final int LanternRiteDoFireworksReformRsp = 8657;
  public static final int GetStoreCustomDungeonReq = 6250;
  public static final int TryCustomDungeonRsp = 6241;
  public static final int GetParentQuestVideoKeyRsp = 417;
  public static final int IrodoriEditFlowerCombinationReq = 8608;
  public static final int PotionSaveDungeonResultRsp = 8688;
  public static final int PotionEnterDungeonReq = 8261;
  public static final int WidgetUpdateExtraCDReq = 5960;
  public static final int UgcNotify = 6341;
  public static final int IrodoriChessUnequipCardReq = 8057;
  public static final int EnterRogueDiaryDungeonRsp = 8352;
  public static final int TryCustomDungeonReq = 6245;
  public static final int RefreshRogueDiaryCardReq = 8991;
  public static final int PhotoActivityClientViewReq = 8709;
  public static final int ActivityAcceptGiveGiftReq = 8095;
  public static final int SearchCustomDungeonReq = 6233;
  public static final int UpdateSalvageBundleMarkReq = 8967;
  public static final int ReadNicknameAuditRsp = 137;
  public static final int AllShareCDDataNotify = 9072;
  public static final int GetUgcBriefInfoReq = 6325;
  public static final int IrodoriFillPoetryReq = 8129;
  public static final int LanternRiteTakeSkinRewardReq = 8826;
  public static final int RemoveCustomDungeonRsp = 6220;
  public static final int CustomDungeonRecoverNotify = 6217;
  public static final int SetCodexPushtipsReadRsp = 4206;
  public static final int LanternRiteEndFireworksReformRsp = 8933;
  public static final int ActivitySetGiftWishReq = 8017;
  public static final int WinterCampGetFriendWishListReq = 8946;
  public static final int FinishLanternProjectionRsp = 8713;
  public static final int ActivitySetGiftWishRsp = 8554;
  public static final int WinterCampTakeExploreRewardReq = 8607;
  public static final int WidgetUpdateExtraCDRsp = 6056;
  public static final int SignatureAuditConfigNotify = 4092;
  public static final int BartenderCompleteOrderReq = 8414;
  public static final int HomeGetGroupRecordReq = 4523;
  public static final int MichiaeMatsuriDarkPressureLevelUpdateNotify = 8825;
  public static final int RefreshRogueDiaryCardRsp = 8028;
  public static final int ReplayCustomDungeonReq = 6243;
  public static final int ReserveRogueDiaryAvatarRsp = 8799;
  public static final int StartRogueDiaryRoomRsp = 8793;
  public static final int BartenderStartLevelRsp = 8402;
  public static final int IrodoriFillPoetryRsp = 8880;
  public static final int EnterCustomDungeonRsp = 6218;
  public static final int CheckUgcUpdateReq = 6320;
  public static final int CrystalLinkEnterDungeonReq = 8325;
  public static final int BartenderCancelLevelReq = 8771;
  public static final int BartenderLevelProgressNotify = 8756;
  public static final int LanternRiteEndFireworksReformReq = 8277;
  public static final int GetParentQuestVideoKeyReq = 470;
  public static final int SalvageEscortRestartRsp = 8959;
  public static final int LuminanceStoneChallengeSettleNotify = 8186;
  public static final int PublishCustomDungeonReq = 6242;
  public static final int ActivityAcceptAllGiveGiftRsp = 8132;
  public static final int FinishLanternProjectionReq = 8704;
  public static final int ReformFireworksRsp = 5929;
  public static final int HomePreChangeEditModeNotify = 4639;
  public static final int SpiceActivityFinishMakeSpiceReq = 8096;
  public static final int PlayerNicknameNotify = 109;
  public static final int IrodoriMasterStartGalleryRsp = 8381;
  public static final int LanternRiteStartFireworksReformRsp = 8862;
  public static final int GetUgcBriefInfoRsp = 6307;
  public static final int EnterCustomDungeonReq = 6226;
  public static final int GlobalBuildingInfoNotify = 5320;
  public static final int GetQuestLackingResourceReq = 467;
  public static final int ExitCustomDungeonTryReq = 6247;
  public static final int ActivityGiveFriendGiftRsp = 8696;
  public static final int WidgetCaptureAnimalReq = 4256;
  public static final int WinterCampEditSnowmanCombinationRsp = 8142;
  public static final int WidgetCaptureAnimalRsp = 4289;
  public static final int GetGameplayRecommendationRsp = 123;
  public static final int IrodoriChessEquipCardRsp = 8308;
  public static final int LanternRiteTakeSkinRewardRsp = 8777;
  public static final int ClientRemoveCombatEndModifierNotify = 1182;
  public static final int WinterCampTakeExploreRewardRsp = 8978;
  public static final int HomeUpdatePictureFrameInfoRsp = 4641;
  public static final int BartenderGetFormulaRsp = 8842;
  public static final int SaveCustomDungeonRoomReq = 6225;
  public static final int PlayerNicknameAuditDataNotify = 108;
  public static final int HomeEnterEditModeFinishRsp = 4615;
  public static final int ViewLanternProjectionTipsReq = 8218;
  public static final int ActivityGetCanGiveFriendGiftRsp = 8848;
  public static final int StoreCustomDungeonRsp = 6201;
  public static final int ActivityBannerClearRsp = 2163;
  public static final int EvtLocalGadgetOwnerLeaveSceneNotify = 384;
  public static final int SetCodexPushtipsReadReq = 4208;
  public static final int WinterCampAcceptGiveItemRsp = 8185;
  public static final int RogueFinishRepairReq = 8363;
  public static final int HomeGalleryInPlayingNotify = 5553;
  public static final int HomeClearGroupRecordReq = 4759;
  public static final int PotionRestartDungeonRsp = 8062;
  public static final int PlayerSignatureNotify = 4014;
  public static final int ReserveRogueDiaryAvatarReq = 8748;
  public static final int TryEnterNextRogueDiaryDungeonRsp = 8362;
  public static final int PublishUgcRsp = 6349;
  public static final int ReadNicknameAuditReq = 177;
  public static final int GetCustomDungeonRsp = 6227;
  public static final int WinterCampAcceptAllGiveItemReq = 9000;
  public static final int WinterCampGetCanGiveFriendItemReq = 8964;
  public static final int ActivityAcceptAllGiveGiftReq = 8113;
  public static final int GetQuestLackingResourceRsp = 458;
  public static final int WinterCampStageInfoChangeNotify = 8154;
  public static final int ActivityGetFriendGiftWishListRsp = 8253;
  public static final int HomeSeekFurnitureGalleryScoreNotify = 4583;
  public static final int WinterCampGiveFriendItemReq = 8572;
  public static final int HomeAllUnlockedBgmIdListNotify = 4608;
  public static final int LanternRiteStartFireworksReformReq = 8518;
  public static final int GroupLinkMarkUpdateNotify = 5757;
  public static final int FireworksReformDataNotify = 6033;
  public static final int CheckUgcUpdateRsp = 6345;
  public static final int RogueDiaryReviveAvatarReq = 8038;
  public static final int ReadSignatureAuditReq = 4020;
  public static final int HomeNewUnlockedBgmIdListNotify = 4847;
  public static final int IrodoriChessLeftMonsterNotify = 5338;
  public static final int MichiaeMatsuriStartDarkChallengeRsp = 8791;
  public static final int MichiaeMatsuriUnlockCrystalSkillReq = 8345;
  public static final int NicknameAuditConfigNotify = 152;
  public static final int OutStuckCustomDungeonRsp = 6234;
  public static final int BartenderGetFormulaReq = 8462;
  public static final int PotionResetChallengeReq = 8377;
  public static final int WinterCampTriathlonRestartRsp = 8569;
  public static final int GetStoreCustomDungeonRsp = 6212;
  public static final int NpcTalkStateNotify = 430;
  public static final int SkyCrystalDetectorDataUpdateNotify = 4287;
  public static final int IrodoriScanEntityRsp = 8026;
  public static final int HomePictureFrameInfoNotify = 4878;
  public static final int CustomDungeonOfficialNotify = 6221;
  public static final int HomeUpdatePictureFrameInfoReq = 4486;
  public static final int RogueDiaryTiredAvatarNotify = 8514;
  public static final int ServerTryCancelGeneralMatchNotify = 4187;
  public static final int GachaActivityNextStageReq = 8257;
  public static final int LaunchFireworksRsp = 6057;
  public static final int FireworksLaunchDataNotify = 5928;
  public static final int SpiceActivityGivingRecordNotify = 8407;
  public static final int IrodoriScanEntityReq = 8767;
  public static final int IrodoriMasterGallerySettleNotify = 8340;
  public static final int ActivityGetFriendGiftWishListReq = 8806;
  public static final int CheckUgcStateRsp = 6314;
  public static final int HomeBalloonGallerySettleNotify = 4811;
  public static final int MichiaeMatsuriStartBossChallengeReq = 8703;
  public static final int Unk2700_NGPMINKIOPK = 8956;
  public static final int CustomDungeonBattleRecordNotify = 6236;
  public static final int ActivityBannerNotify = 2155;
  public static final int BartenderFinishLevelRsp = 8093;
  public static final int UpdateSalvageBundleMarkRsp = 8459;
  public static final int WinterCampAcceptAllGiveItemRsp = 8626;
  public static final int WinterCampSetWishListRsp = 8281;
  public static final int GachaActivityTakeRewardReq = 8930;
  public static final int IrodoriMasterGalleryCgEndNotify = 8061;
  public static final int EnterRogueDiaryDungeonReq = 8943;
  public static final int GalleryCrystalLinkBuffInfoNotify = 5539;
  public static final int HomeGetGroupRecordRsp = 4538;
  public static final int MichiaeMatsuriRemoveChallengeMarkNotify = 8072;
  public static final int MichiaeMatsuriGainCrystalExpUpdateNotify = 8523;
  public static final int MichiaeMatsuriInteractStatueReq = 8718;
  public static final int MichiaeMatsuriStartDarkChallengeReq = 8054;
  public static final int PotionResetChallengeRsp = 8067;
  public static final int BartenderCancelLevelRsp = 8686;
  public static final int CustomDungeonUpdateNotify = 6223;
  public static final int HomeChangeBgmRsp = 4488;
  public static final int BartenderCompleteOrderRsp = 8125;
  public static final int ActivityGiveFriendGiftReq = 8233;
  public static final int ActivityBannerClearReq = 2009;
  public static final int BackPlayCustomDungeonOfficialReq = 6203;
  public static final int SalvageEscortRestartReq = 8396;
  public static final int MichiaeMatsuriStartBossChallengeRsp = 8426;
  public static final int RogueDiaryReviveAvatarRsp = 8343;
  public static final int WinterCampTakeBattleRewardReq = 8401;
  public static final int TanukiTravelFinishGuideQuestNotify = 8924;
  public static final int ViewLanternProjectionLevelTipsReq = 8758;
  public static final int GetRogueDairyRepairInfoRsp = 8447;
  public static final int PublishCustomDungeonRsp = 6214;
  public static final int IrodoriEditFlowerCombinationRsp = 8833;
  public static final int ActivityGetCanGiveFriendGiftReq = 8559;
  public static final int IrodoriMasterStartGalleryReq = 8165;
  public static final int ExitCustomDungeonTryRsp = 6237;
  public static final int PotionEnterDungeonNotify = 8531;
  public static final int SalvagePreventRestartReq = 8367;
  public static final int RogueDiaryDungeonSettleNotify = 8895;
  public static final int WinterCampGetRecvItemListRsp = 8423;
  public static final int PhotoActivityClientViewRsp = 8983;
  public static final int StartRogueDiaryPlayRsp = 8385;
  public static final int PotionRestartDungeonReq = 8273;
  public static final int LikeCustomDungeonRsp = 6219;
  public static final int GearActivityFinishPlayGearRsp = 21800;
  public static final int NightCrowGadgetObservationMatchRsp = 846;
  public static final int GearActivityStartPlayPictureReq = 24550;
  public static final int ActivityReadPushTipsRsp = 8574;
  public static final int IslandPartyRaftInfoNotify = 5565;
  public static final int GearActivityStartPlayGearReq = 23467;
  public static final int SummerTimeV2RestartDungeonReq = 8346;
  public static final int NightCrowGadgetObservationMatchReq = 876;
  public static final int InvestigationReadQuestDailyNotify = 1902;
  public static final int InvestigationQuestDailyNotify = 1921;
  public static final int GearActivityFinishPlayPictureRsp = 21851;
  public static final int GearActivityStartPlayGearRsp = 21025;
  public static final int IslandPartySettleNotify = 24601;
  public static final int GearActivityStartPlayPictureRsp = 23388;
  public static final int TakeBackGivingItemRsp = 145;
  public static final int GalleryWillStartCountdownNotify = 5594;
  public static final int ActivityPushTipsInfoNotify = 8513;
  public static final int PersistentDungeonSwitchAvatarReq = 1684;
  public static final int SummerTimeV2RestartBoatGalleryReq = 8476;
  public static final int StopReminderNotify = 3004;
  public static final int IslandPartySailInfoNotify = 5504;
  public static final int SummerTimeV2RestartDungeonRsp = 8996;
  public static final int GearActivityFinishPlayGearReq = 21834;
  public static final int BackRebornGalleryReq = 5593;
  public static final int PersistentDungeonSwitchAvatarRsp = 1768;
  public static final int GalleryIslandPartyDownHillInfoNotify = 5522;
  public static final int GadgetChangeLevelTagRsp = 874;
  public static final int ActivityReadPushTipsReq = 8145;
  public static final int BackRebornGalleryRsp = 5527;
  public static final int SummerTimeV2RestartBoatGalleryRsp = 8004;
  public static final int SummerTimeV2BoatSettleNotify = 8870;
  public static final int TakeBackGivingItemReq = 171;
  public static final int GadgetChangeLevelTagReq = 843;
  public static final int GearActivityFinishPlayPictureReq = 21054;
  public static final int HomeExchangeWoodRsp = 4622;
  public static final int HomeExchangeWoodReq = 4576;
  public static final int GravenInnocenceEditCarveCombinationRsp = 20702;
  public static final int GetAllMailResultNotify = 1481;
  public static final int MuqadasPotionRestartDungeonReq = 22391;
  public static final int ToTheMoonRemoveObstacleRsp = 6173;
  public static final int MuqadasPotionCaptureWeaknessReq = 20011;
  public static final int GravenInnocenceEditCarveCombinationReq = 23107;
  public static final int ParentQuestInferenceDataNotify = 402;
  public static final int DelBackupAvatarTeamReq = 1731;
  public static final int AssociateInferenceWordReq = 429;
  public static final int AvatarTeamAllDataNotify = 1749;
  public static final int InstableSprayGalleryInfoNotify = 5588;
  public static final int PlayerCompoundMaterialBoostReq = 185;
  public static final int GravenInnocencePhotoFinishReq = 21750;
  public static final int InstableSpraySwitchTeamReq = 24857;
  public static final int SubmitInferenceWordRsp = 416;
  public static final int InstableSprayEnterDungeonRsp = 23381;
  public static final int AllWidgetBackgroundActiveStateNotify = 6092;
  public static final int GetHomeExchangeWoodInfoReq = 4473;
  public static final int GetAllMailNotify = 1497;
  public static final int GravenInnocenceRaceRestartRsp = 21880;
  public static final int InstableSprayRestartDungeonReq = 23678;
  public static final int ToTheMoonAddObstacleRsp = 6103;
  public static final int GetHomeExchangeWoodInfoRsp = 4659;
  public static final int WorldChestOpenNotify = 3295;
  public static final int DeshretObeliskChestInfoNotify = 841;
  public static final int MuqadasPotionRestartDungeonRsp = 21208;
  public static final int RemotePlayerWidgetNotify = 5995;
  public static final int GravenInnocencePhotoFinishRsp = 23948;
  public static final int InstableSprayLevelFinishNotify = 21961;
  public static final int ChangeWidgetBackgroundActiveStateRsp = 6060;
  public static final int AddBackupAvatarTeamRsp = 1735;
  public static final int MuqadasPotionActivityEnterDungeonRsp = 21804;
  public static final int AddBackupAvatarTeamReq = 1687;
  public static final int PlayerDeathZoneNotify = 6275;
  public static final int PlayerCompoundMaterialBoostRsp = 125;
  public static final int InstableSpraySwitchTeamRsp = 24152;
  public static final int TreasureSeelieCollectOrbsNotify = 20754;
  public static final int AranaraCollectionDataNotify = 6376;
  public static final int AssociateInferenceWordRsp = 457;
  public static final int MuqadasPotionCaptureWeaknessRsp = 24081;
  public static final int DelBackupAvatarTeamRsp = 1729;
  public static final int InterpretInferenceWordRsp = 461;
  public static final int MuqadasPotionActivityEnterDungeonReq = 24602;
  public static final int ToTheMoonRemoveObstacleReq = 6190;
  public static final int CheckGroupReplacedReq = 3113;
  public static final int ToTheMoonEnterSceneRsp = 6107;
  public static final int CheckGroupReplacedRsp = 3152;
  public static final int InstableSprayEnterDungeonReq = 24312;
  public static final int ToTheMoonEnterSceneReq = 6135;
  public static final int ToTheMoonQueryPathRsp = 6198;
  public static final int InterpretInferenceWordReq = 419;
  public static final int AreaPlayInfoNotify = 3323;
  public static final int ToTheMoonAddObstacleReq = 6121;
  public static final int MuqadasPotionDungeonSettleNotify = 20005;
  public static final int ToTheMoonPingNotify = 6112;
  public static final int InstableSprayRestartDungeonRsp = 24923;
  public static final int ToTheMoonQueryPathReq = 6172;
  public static final int DeathZoneInfoNotify = 6268;
  public static final int WidgetQuickHitTreeReq = 3345;
  public static final int AddAranaraCollectionNotify = 6368;
  public static final int ChangeWidgetBackgroundActiveStateReq = 5907;
  public static final int DeathZoneObserveNotify = 3475;
  public static final int GravenInnocenceRaceRestartReq = 22882;
  public static final int GravenInnocencePhotoReminderNotify = 23864;
  public static final int WidgetQuickHitTreeRsp = 3336;
  public static final int GravenInnocenceRaceSettleNotify = 20681;
  public static final int WatcherEventStageNotify = 2207;
  public static final int SubmitInferenceWordReq = 500;
  public static final int UnlockAvatarTalentReq = 1072;
  public static final int UnlockAvatarTalentRsp = 1098;
  public static final int UnlockCoopChapterReq = 1970;
  public static final int UnlockCoopChapterRsp = 1995;
  public static final int UnlockNameCardNotify = 4006;
  public static final int UnlockPersonalLineReq = 449;
  public static final int UnlockPersonalLineRsp = 491;
  public static final int UnlockTransPointReq = 3035;
  public static final int UnlockTransPointRsp = 3426;
  public static final int UnlockedFurnitureFormulaDataNotify = 4846;
  public static final int UnlockedFurnitureSuiteDataNotify = 4454;
  public static final int UnmarkEntityInMinMapNotify = 219;
  public static final int UpdateAbilityCreatedMovingPlatformNotify = 881;
  public static final int UpdatePS4BlockListReq = 4046;
  public static final int UpdatePS4BlockListRsp = 4041;
  public static final int UpdatePS4FriendListNotify = 4039;
  public static final int UpdatePS4FriendListReq = 4089;
  public static final int UpdatePS4FriendListRsp = 4059;
  public static final int UpdatePlayerShowAvatarListReq = 4067;
  public static final int UpdatePlayerShowAvatarListRsp = 4058;
  public static final int UpdatePlayerShowNameCardListReq = 4002;
  public static final int UpdatePlayerShowNameCardListRsp = 4019;
  public static final int UpdateRedPointNotify = 93;
  public static final int UpdateReunionWatcherNotify = 5091;
  public static final int UpgradeRoguelikeShikigamiReq = 8151;
  public static final int UpgradeRoguelikeShikigamiRsp = 8966;
  public static final int UseItemReq = 690;
  public static final int UseItemRsp = 673;
  public static final int UseMiracleRingReq = 5226;
  public static final int UseMiracleRingRsp = 5218;
  public static final int UseWidgetCreateGadgetReq = 4293;
  public static final int UseWidgetCreateGadgetRsp = 4290;
  public static final int UseWidgetRetractGadgetReq = 4286;
  public static final int UseWidgetRetractGadgetRsp = 4261;
  public static final int VehicleInteractReq = 865;
  public static final int VehicleInteractRsp = 804;
  public static final int VehicleStaminaNotify = 834;
  public static final int ViewCodexReq = 4202;
  public static final int ViewCodexRsp = 4201;
  public static final int WatcherAllDataNotify = 2272;
  public static final int WatcherChangeNotify = 2298;
  public static final int WatcherEventNotify = 2212;
  public static final int WatcherEventTypeNotify = 2235;
  public static final int WaterSpritePhaseFinishNotify = 2025;
  public static final int WeaponAwakenReq = 695;
  public static final int WeaponAwakenRsp = 606;
  public static final int WeaponPromoteReq = 622;
  public static final int WeaponPromoteRsp = 665;
  public static final int WeaponUpgradeReq = 639;
  public static final int WeaponUpgradeRsp = 653;
  public static final int WearEquipReq = 697;
  public static final int WearEquipRsp = 681;
  public static final int WidgetActiveChangeNotify = 4280;
  public static final int WidgetCoolDownNotify = 4295;
  public static final int WidgetDoBagReq = 4255;
  public static final int WidgetDoBagRsp = 4296;
  public static final int WidgetGadgetAllDataNotify = 4284;
  public static final int WidgetGadgetDataNotify = 4266;
  public static final int WidgetGadgetDestroyNotify = 4274;
  public static final int WidgetReportReq = 4291;
  public static final int WidgetReportRsp = 4292;
  public static final int WidgetSlotChangeNotify = 4267;
  public static final int WidgetUseAttachAbilityGroupChangeNotify = 4258;
  public static final int WindSeedClientNotify = 1199;
  public static final int WorktopOptionNotify = 835;
  public static final int WorldAllRoutineTypeNotify = 3518;
  public static final int WorldDataNotify = 3308;
  public static final int WorldOwnerBlossomBriefInfoNotify = 2735;
  public static final int WorldOwnerBlossomScheduleInfoNotify = 2707;
  public static final int WorldOwnerDailyTaskNotify = 102;
  public static final int WorldPlayerDieNotify = 285;
  public static final int WorldPlayerInfoNotify = 3116;
  public static final int WorldPlayerLocationNotify = 258;
  public static final int WorldPlayerRTTNotify = 22;
  public static final int WorldPlayerReviveReq = 225;
  public static final int WorldPlayerReviveRsp = 278;
  public static final int WorldRoutineChangeNotify = 3507;
  public static final int WorldRoutineTypeCloseNotify = 3502;
  public static final int WorldRoutineTypeRefreshNotify = 3525;
}
